<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'de_wp', version '3.10'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Veranstaltung hinzufügen';
$string['addingappointments'] = 'Veranstaltungen hinzufügen';
$string['addingsession'] = 'Neuen Termin in {$a} hinzufügen';
$string['addmanageremailaddress'] = 'E-Mail-Adresse des Vorgesetzten hinzufügen';
$string['addmanageremailinstruction'] = 'Sie haben die E-Mail-Adresse Ihres Vorgesetzten noch nicht eingegeben. Bitte geben Sie es unten ein, um sich für den Termin anzumelden.';
$string['addnewfield'] = 'Ein neues Formularfeld hinzufügen';
$string['addnewfieldlink'] = 'Ein neues Formularfeld erstellen';
$string['addremoveattendees'] = 'Teilnehmer/in hinzufügen/entfernen';
$string['addsession'] = 'Termin hinzufügen';
$string['addstudent'] = 'Teilnehmer/in hinzufügen';
$string['addtimeframe'] = 'Zeitrahmen hinzufügen';
$string['advanced'] = 'Erweitert';
$string['alllocations'] = 'Alle Orte';
$string['allowcancellations'] = 'Stornieren erlauben';
$string['allowcancellations_help'] = 'Wenn diese Option aktiviert ist, können die Teilnehmer/innen ihre Anmeldungen stornieren';
$string['allowcancellationsdefault'] = 'Abbrechen der Standardeinstellung erlauben';
$string['allowcancellationsdefault_help'] = 'Wenn diese Option aktiviert ist, werden beim Erstellen neuer Sitzungen für diese Aktivität standardmäßig Anmeldestornierungen zugelassen';
$string['allowwaitlist'] = 'Warteliste erlauben';
$string['allowwaitlist_help'] = 'Wenn "Warteliste erlauben" aktiviert ist, können Lernende sich für ein Veranstaltungstermin anmelden, selbst wenn er schon voll ist.

Wenn ein Lernender sich für eine Sitzung anmeldet, die schon voll ist, werden sie mit einer E-Mail benachrichtigt, die darauf hinweist, dass sie auf der Warteliste hinzugefügt wurden und werden benachrichtigt, wenn die Buchung verfügbar ist.';
$string['allsessionsin'] = 'Alle Termine in {$a}';
$string['alreadysignedup'] = 'Sie haben sich bereits für diese Veranstaltungsaktivität angemeldet.';
$string['answer'] = 'Anmelden';
$string['answercancel'] = 'Abmelden';
$string['appointment'] = 'Veranstaltung';
$string['appointment:addattendees'] = 'Teilnehmer/innen zu einem Veranstaltungstermin hinzufügen';
$string['appointment:addinstance'] = 'Beispiel hinzufügen';
$string['appointment:configurecancellation'] = 'Konfiguration für Anmeldestornierungen erlauben, wenn Sie eine Veranstaltungsaktivität hinzufügen/bearbeiten.';
$string['appointment:editsessions'] = 'Veranstaltungstermine hinzufügen, bearbeiten, kopieren und löschen';
$string['appointment:managecustomfields'] = 'Eigene Felder für Veranstaltungstermine verwalten';
$string['appointment:overbook'] = 'Für ausgebuchte Termine anmelden, wenn Warteliste nicht aktiviert ist.';
$string['appointment:removeattendees'] = 'Teilnehmer/innen von einem Veranstaltungstermin entfernen';
$string['appointment:signup'] = 'Für einen Termin anmelden';
$string['appointment:takeattendance'] = 'Teilnehmen';
$string['appointment:view'] = 'Veranstaltungsaktivitäten- und termine ansehen';
$string['appointment:viewattendees'] = 'Anwesenheitsliste und Teilnehmer/innen anzeigen';
$string['appointment:viewcancellations'] = 'Stornierungen ansehen';
$string['appointmentactivity'] = 'Veranstaltungsaktivität';
$string['appointmentbooking'] = 'Veranstaltung buchen';
$string['appointmentcustomfields'] = 'Eigene Veranstaltungsfelder';
$string['appointmentname'] = 'Veranstaltungsname';
$string['appointments'] = 'Veranstaltungen';
$string['appointmentsession'] = 'Veranstaltungstermin';
$string['appointmentsessions'] = 'Veranstaltungstermine';
$string['approvalreqd'] = 'Genehmigung erforderlich';
$string['approvalreqd_help'] = 'Wenn die Option "Genehmigung erforderlich" aktiviert ist, muss ein Lernender von seinem Vorgesetzten genehmigt werden, um an einem Veranstaltungstermin teilnehmen zu können.';
$string['approve'] = 'Erlauben';
$string['assessmentyour'] = 'Ihre Einschätzung';
$string['attendance'] = 'Anwesenheit';
$string['attendanceinstructions'] = 'Wählen Sie Benutzer aus, welche am diesen Termin teilgenommen haben:';
$string['attendedsession'] = 'Besuchter Termin';
$string['attendees'] = 'Teilnehmer/innen';
$string['attendeestablesummary'] = 'Personen, die diesen Termin geplant oder daran teilgenommen haben.';
$string['availableseats'] = '{$a} Plätz verfügbar';
$string['book'] = 'Buchen';
$string['booked'] = 'Gebucht';
$string['bookedvscapacity'] = 'Gebucht / Kapazität';
$string['bookingcancelled'] = 'Ihre Buchung wurde storniert.';
$string['bookingcompleted'] = 'Ihre Buchung wurde abgeschlossen.';
$string['bookingfull'] = 'Ausgebucht';
$string['bookingopen'] = 'Offen';
$string['break'] = 'Pause';
$string['break_help'] = 'Die Einstellung legt die  Pausen zwischen Sessions fest. Der Wert \'0\' bedeutet: keine Pausen';
$string['calendareventdescriptionbooking'] = 'Sie sind für diesen <a href="{$a}">Veranstaltungstermin</a> gebucht.';
$string['calendareventdescriptionsession'] = 'Sie haben diesen <a href="{$a}">Veranstaltungstermin</a> erstellt.';
$string['calendaroptions'] = 'Kalenderoptionen';
$string['cancel'] = 'Abbrechen';
$string['cancelbooking'] = 'Buchung stornieren';
$string['cancelbookingfor'] = 'Buchung für {$a} stornieren';
$string['cancellation'] = 'Stornieren';
$string['cancellationconfirm'] = 'Sind Sie sicher, dass Sie Ihre Buchung für diesen Termin stornieren wollen?';
$string['cancellationinstrmngr'] = '# Hinweis für den Vorgesetzten';
$string['cancellationinstrmngr_help'] = 'Wenn **Mitteilung an Vorgesetzten senden** aktiviert ist, wird der Text im Feld **Mitteilung an Vorgesetzten** an den Vorgesetzten eines Lernenden gesendet, der mitteilt, dass er eine Veranstaltungsbuchung storniert hat.';
$string['cancellationmessage'] = 'Stornierungsnachricht';
$string['cancellationmessage_help'] = 'Diese Nachricht wird gesendet, nachdem ein/e Nutzer/in seine Buchung für einen Termin storniert.';
$string['cancellations'] = 'Stornierungen';
$string['cancellationsent'] = 'Sie sollten sofort eine Stornierungs-E-Mail erhalten.';
$string['cancellationsentmgr'] = 'Sie und Ihr Vorgesetzter sollten sofort eine Stornierungs-E-Mail erhalten.';
$string['cancellationstablesummary'] = 'Liste von Personen, die ihre Anmeldung storniert haben.';
$string['cancelreason'] = 'Grund der Stornierung';
$string['cannotapproveatcapacity'] = 'Sie können keine weiteren Teilnehmer annehmen, da dieser Termin voll ist.';
$string['cannotsignupsessioninprogress'] = 'Sie können sich nicht anmelden. Der Termin wird momentan bearbeitet.';
$string['cannotsignupsessionover'] = 'Sie können sich nicht anmelden. Der Termin ist vorbei.';
$string['capacity'] = 'Kapazität';
$string['capacity_help'] = '**Kapazität** ist die Anzahl an Plätzen, die in einem Te,min verfügbar sind.

Wenn ein Veranstaltungstermin seine Kapazität erreicht, werden die Details des Termins auf der Kursseite nicht angezeigt. Die Details werden grau auf der \'Alle Termine anzeigen\' Seite angezeigt und der Lerner kann sich nicht für diese Sitzung anmelden.';
$string['changemanageremailaddress'] = 'Vorgesetzter E-Mail-Adresse ändern';
$string['changemanageremailinstruction'] = 'Bitte geben Sie unten die E-Mail-Adresse Ihres momentanen Vorgesetzten ein.';
$string['clearall'] = 'Alles löschen';
$string['closed'] = 'Geschlossen';
$string['completionbooked'] = 'Teilnehmer/in muss einen Termin buchen, um diese Aktivität abzuschlie0en';
$string['confirm'] = 'Zulassen';
$string['confirmation'] = 'Zulassung';
$string['confirmationinstrmngr'] = '# Hinweis für Vorgesetzten';
$string['confirmationinstrmngr_help'] = 'Wenn "Benachrichtigung an Vorgesetzten senden" aktiviert ist, wird der Text im Feld "Benachrichtigung für Vorgesetzten" an einen Vorgesetzten gesendet, der darauf hinweist, dass sich ein Mitarbeiter für einen Veranstaltungstermin angemeldet hat.';
$string['confirmationmessage'] = 'Bestätigungsmeldung';
$string['confirmationmessage_help'] = 'Diese Nachricht wird gesendet, wenn ein/e Nutzer/in sich für eine Sitzung anmeldet.';
$string['confirmationsent'] = 'Sie sollten sofort eine Zulassungs-E-Mail erhalten.';
$string['confirmationsentmgr'] = 'Sie und Ihr Vorgesetzter sollten sofort eine Bestätigungsmail erhalten.';
$string['confirmcancelbooking'] = 'Stornierung bestätigen';
$string['confirmmanageremailaddress'] = 'Bestätigen Sie die E-Mail-Adresse Ihres Vorgesetzten';
$string['confirmmanageremailaddressquestion'] = 'Ist <b>{$a}</b> die E-Mail-Adresse Ihres Vorgesetzten?';
$string['confirmmanageremailinstruction1'] = 'Sie haben als E-Mail-Adresse Ihres Vorgesetzten eingegeben:';
$string['confirmmanageremailinstruction2'] = 'Ist das immer noch die E-Mail-Adresse Ihres Vorgesetzten?';
$string['continuetologin'] = 'Klicken Sie auf \'Weiter\', um sich anzumelden';
$string['copy'] = 'Kopieren';
$string['cost'] = 'Kosten';
$string['costheading'] = 'Terminkosten';
$string['courseresetsessions'] = 'Alle Termine entfernen';
$string['courseresetsignups'] = 'Alle  Terminbuchungen entfernen';
$string['crontask'] = 'Wartungsarbeiten für Veranstaltungen';
$string['currentstatus'] = 'Derzeitiger Status';
$string['customfieldsheading'] = 'Eigene Terminfelder';
$string['customisednotifications'] = 'Eigene Benachrichtigungen';
$string['date'] = 'Datum';
$string['dateadd'] = 'Neues Datum hinzufügen';
$string['dateremove'] = 'Dieses Datum entfernen';
$string['datesignedup'] = 'Anmeldedatum';
$string['datetext'] = 'Sie sind für das Datum angemeldet';
$string['decidelater'] = 'Später entscheiden';
$string['decline'] = 'Ablehnen';
$string['delete'] = 'Löschen';
$string['deleteall'] = 'Alles löschen';
$string['deleteappointment'] = 'Veranstaltung löschen';
$string['deleteappointmentconfirm'] = 'Sind Sie ganz sicher, dass Sie diese Veranstaltung und alle Buchungen dafür löschen möchten?';
$string['deletedate'] = 'Datum löschen';
$string['deletesession'] = 'Termin löschen';
$string['deletetimeframe'] = 'Zeitraum löschen';
$string['deletingsession'] = 'Termin löschen in {$a}';
$string['description'] = 'Einführungstext';
$string['description_help'] = '**Beschreibung*** erscheint, wenn ein Lerner sich bei einem Veranstaltungstermin anmeldet.

Die **Beschreibung** wird auch im Kalender angezeigt.';
$string['details'] = 'Details';
$string['details_help'] = 'Details werden für jede Sitzung getrackt
Wenn im Detailfeld Text eingetragen ist, wird der Detailtext auf der Benutzeranmeldeseite angezeigt. Standardmäßig wird der Detailtext auch in Bestätigungs-, Erinnerungs-, Wartelisten- und Stornierungs-E-Mails angezeigt.';
$string['discountcode'] = 'Rabattcode';
$string['discountcode_help'] = 'Der Rabattcode hinterlegt eine Preisreduzierung für die Anmeldung.
Wenn der Mitarbeiter den Rabattcode nicht eingibt, werden die normalen Kosten angezeigt.';
$string['discountcodelearner'] = 'Rabattcode';
$string['discountcodelearner_help'] = 'Wenn Sie den Rabattcode kennen, geben Sie ihn hier ein. Wenn Sie das Feld leer lassen, werden Ihnen die normalen Kosten für dieses Event berechnet.';
$string['discountcost'] = 'Rabattkosten';
$string['discountcost_help'] = 'Die Rabattkosten sind die Beträge, die Mitarbeitern berechnet werden, die eine Mitgliedsnummer haben.
Wenn ein Mitarbeiter bei der Anmeldung zu einer Sitzung eine Mitglieds-ID eingibt, werden die Rabattkosten in der Spalte "Kosten" im Bewertungsbereich des Kurses angezeigt.';
$string['due'] = 'fällig (bis)';
$string['duplicate'] = 'Duplikat';
$string['duplicateappointment'] = 'Veranstaltung duplizieren';
$string['duration'] = 'Dauer';
$string['duration_help'] = '**Dauer** ist die Gesamtlänge des Trainings in Stunden.
Zum Beispiel:
* "2 Stunden" wird als **2** oder **2:00** eingegeben.
* "1 Stunde und 30 Minuten" wird als **1:30** eingegeben.
* "45 Minuten" wird als **0:45** eingegeben.
* "20 Minuten" wird als **0:20** eingegeben.

Wenn das Training über zwei oder mehr Zeiträume stattfindet, ist die Dauer die Gesamtsumme der einzelnen Teile.';
$string['early'] = '{$a} früh';
$string['edit'] = 'Bearbeiten';
$string['editappointment'] = 'Veranstaltung bearbeiten';
$string['editingappointment'] = 'Veranstaltung bearbeiten';
$string['editingsession'] = 'Sitzung bearbeiten in {$a}';
$string['editsession'] = 'Sitzung bearbeiten';
$string['email:instrmngr'] = 'Hinweis für den Vorgesetzten';
$string['email:message'] = 'Nachricht';
$string['email:subject'] = 'Thema';
$string['emailmanager'] = 'Hinweis an Vorgesetzten senden';
$string['emailmanagercancellation'] = '# Hinweis an Vorgesetzten senden';
$string['emailmanagercancellation_help'] = 'Wenn "Hinweis an Vorgesetzten senden" aktiviert ist, wird eine E-Mail an den Vorgesetzten des Lernenden gesendet, in der informiert wird, dass die Veranstaltungsbuchung storniert wurde.';
$string['emailmanagerconfirmation'] = '# Hinweis an Vorgesetzten senden';
$string['emailmanagerconfirmation_help'] = 'Wenn "Hinweis an Vorgesetzten senden" aktiviert ist, wird eine Bestätigungsemail an den Vorgesetzten des Lernenden gesendet, wenn der Lernende sich für ein Veranstaltungstermin anmeldet.';
$string['emailmanagerreminder'] = '# Hinweis an Vorgesetzten senden';
$string['emailmanagerreminder_help'] = 'Wenn "Hinweis an Vorgesetzten senden" aktiviert ist, wird einige Tage vor dem Beginn des Veranstaltungstermins eine Erinnerungsnachricht an den Vorgesetzten des Lernenden gesendet.';
$string['empty'] = 'Leer';
$string['emptylocation'] = 'Standort war leer';
$string['enablewaitlist'] = 'Warteliste aktivieren';
$string['endtime'] = 'Endzeit';
$string['enrolled'] = 'anmelden';
$string['entitiyappointment'] = 'Veranstaltung';
$string['entitiysession'] = 'Termin/Sitzung';
$string['error:addalreadysignedupattendee'] = '{$a} ist bereits für diese Veranstaltungsaktivität angemeldet.';
$string['error:addattendee'] = '{$a} konnte nicht zur Sitzung hinzugefügt werden.';
$string['error:appointmentfailedupdatestatus'] = 'Die Veranstaltung konnte den Status des Nutzers nicht aktualisieren';
$string['error:cancelbooking'] = 'Beim Stornieren Ihrer Buchung ist ein Fehler aufgetreten';
$string['error:cancellationsnotallowed'] = 'Sie können diese Anmeldung nicht abbrechen.';
$string['error:cannotconfigurecustomfields'] = 'Sie dürfen eigene Felder nicht konfigurieren.';
$string['error:cannotemailmanager'] = 'Erinnerung senden für Einsende-ID {$a->submissionid} zu Nutzer {$a->userid}, allerdings konnte die Nachricht für die E-Mail-Adresse des Vorgesetzten des Nutzers nicht gesendet werden ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'E-Mail für Übermittlungs-ID {$a->submissionid} konnte nicht an Benutzer {$a->userid}  ({$a->useremail})gesendet werden.';
$string['error:cannotsendconfirmationmanager'] = 'Eine Bestätigungs-E-Mail wurde Ihnen gesendet, allerdings gab es ein Problem beim Senden der Nachricht zu der E-Mail-Adresse Ihres Vorgesetzten.';
$string['error:cannotsendconfirmationthirdparty'] = 'Eine Bestätigungsnachricht wurde Ihnen und an Ihren Vorgesetzten gesendet, jedoch ist beim Senden der Bestätigungsnachricht an die E-Mail-Adresse des Drittanbieters ein Problem aufgetreten.';
$string['error:cannotsendconfirmationuser'] = 'Beim Senden der Bestätigung an Ihre E-Mail-Adresse trat ein Problem auf.';
$string['error:cannotsendconfirmationusermanager'] = 'Eine Bestätigungsnachricht konnte zu Ihrer E-Mail-Adresse und der E-Mail-Adresse Ihres Vorgesetzten nicht gesendet werden.';
$string['error:cannotsendrequestmanager'] = 'Beim Senden der Anmeldeanforderungsnachricht zu der E-Mail-Adresse Ihres Vorgesetzten trat ein Problem auf.';
$string['error:cannotsendrequestuser'] = 'Beim Senden der Anmeldeanforderungsnachricht zu Ihrer E-Mail-Adresse trat ein Problem auf.';
$string['error:canttakeattendanceforunstartedsession'] = 'Sie können nicht an einer Sitzung teilnehmen, die noch starten muss.';
$string['error:couldnotaddfield'] = 'Eigenes Terminfeld konnte nicht hinzugefügt werden.';
$string['error:couldnotaddsession'] = 'Termin konnte nicht hinzugefügt werden';
$string['error:couldnotaddtrainer'] = 'Neuer Veranstaltungstermintrainer konnte nicht gespeichert werden';
$string['error:couldnotcopysession'] = 'Sitzung konnte nicht gespeichert werden';
$string['error:couldnotdeletefield'] = 'Eigenes Terminfeld konnte nicht gespeichert werden';
$string['error:couldnotdeletesession'] = 'Sitzung konnte nicht gelöscht werden';
$string['error:couldnotdeletetrainer'] = 'Ein Veranstaltungstermintrainer konnte nicht gelöscht werden';
$string['error:couldnotfindsession'] = 'Die neu eingefügte Sitzung konnte nicht gefunden werden';
$string['error:couldnotsavecustomfield'] = 'Eigenes Feld konnte nicht gespeichert werden';
$string['error:couldnotupdateappointmentrecord'] = 'Veranstaltungs-Registrierungsdatensatz in Datenbank konnte nicht aktualisiert werden';
$string['error:couldnotupdatecalendar'] = 'Sitzungsevent im Kalender konnte nicht aktualisiert werden.';
$string['error:couldnotupdatefield'] = 'Eigenes Feld konnte nicht aktualisiert werden.';
$string['error:couldnotupdatemanageremail'] = 'Die E-Mail-Adresse des Vorgesetzten konnte nicht aktualisiert werden.';
$string['error:couldnotupdatesession'] = 'Sitzung konnte nicht aktualisiert werden';
$string['error:coursemisconfigured'] = 'Veranstaltung ist falsch konfiguriert';
$string['error:cronprefix'] = 'Fehler: Veranstaltungscron:';
$string['error:emptylocation'] = 'Standort war leer.';
$string['error:emptymanageremail'] = 'Die E-Mail-Adresse des Vorgesetzten ist leer.';
$string['error:emptyvenue'] = 'Veranstaltungsort war leer.';
$string['error:enrolmentfailed'] = 'Konnte {$a} nicht für die Veranstaltung anmelden.';
$string['error:eventoccurred'] = 'Sie können einen Termin nicht abbrechen, der schon beendet wurde';
$string['error:fieldidincorrect'] = 'Feld-ID ist inkorrekt:';
$string['error:incorrectappointmentid'] = 'Veranstaltungs-ID war inkorrekt';
$string['error:incorrectcoursemodule'] = 'Kursmodul ist inkorrekt';
$string['error:incorrectcoursemoduleid'] = 'Kursmodul-ID war inkorrekt';
$string['error:incorrectcoursemodulesession'] = 'Veranstaltungstermin ist fehlerhaft';
$string['error:incorrectnotificationtype'] = 'Falscher Benachrichtigungstyp angegeben';
$string['error:invaliduserid'] = 'Ungültige Nutzer-ID';
$string['error:manageremailaddressmissing'] = 'Sie sind momentan keinen Vorgesetzten im System zugewiesen. Bitte kontaktieren Sie die Administration.';
$string['error:mustspecifycoursemoduleappointment'] = 'Es muss ein Kursmodul oder eine Veranstaltungs-ID angegeben werden';
$string['error:nomanageremail'] = 'Sie haben keine E-Mail-Adresse für Ihren Vorgesetzten angegeben';
$string['error:nomanagersemailset'] = 'Es wurde keine E-Mail des Vorgesetzten angegeben';
$string['error:nopermissiontosignup'] = 'Sie haben nicht die Erlaubnis, sich für diese Veranstaltung anzumelden.';
$string['error:noticeidincorrect'] = 'Hinweis-ID ist falsch: {$a}';
$string['error:problemsigningup'] = 'Beim Anmelden gab es ein Fehler.';
$string['error:removeattendee'] = '{$a} konnte nicht von der Sitzung/dem Termin entfernt werden.';
$string['error:sessionsplitexceeds'] = 'Die Dauer der Abstände zwischen Sessions verlängern die Dauer der Session.';
$string['error:sessionstartafterend'] = 'Datum und Uhrzeit des Sitzungsbeginns liegen nach dem Ende.';
$string['error:shortnametaken'] = 'Benutzerdefniniertes Feld mit diesem Kurznamen gibt es bereits.';
$string['error:signedupinothersession'] = 'Sie haben sich bereits bei einer anderen Sitzung für diese Aktivität angemeldet. Sie können sich nur für eine Sitzung pro Veranstaltungsaktivität anmelden.';
$string['error:unknownbuttonclicked'] = 'Keine Aktion mit der Taste verknüpft, auf die geklickt wurde';
$string['errorcannoteditsessions'] = 'Sie haben nicht die Erlaubnis, den Termin zu ändern';
$string['errorcannotmanagecustomfields'] = 'Sie dürfen die eigenen Felder nicht verwalten.';
$string['errorcannotviewappointment'] = 'Sie haben nicht die Erlaubnis diese Veranstaltung anzusehen';
$string['errorcannotviewattendees'] = 'Sie haben nicht die Erlaubnis die Teilnehmer anzusehen';
$string['errornosessionid'] = 'Termin-ID wurde nicht angegeben.';
$string['errornosstartdate'] = 'Startdatum wurde nicht angegeben.';
$string['errornosstarttime'] = 'Startzeit wurde nicht angegeben.';
$string['eventaddsession'] = 'Termin hinzugefügt';
$string['eventaddsessionfailed'] = 'Termin hinzufügen (GESCHEITERT)';
$string['eventapproverequests'] = 'Anfragen zur Sitzungsgenehmigung';
$string['eventattendancetaken'] = 'Sitzungsteilnahme vergeben';
$string['eventattendeesviewed'] = 'Sitzungsteilnehmer/innen angesehen';
$string['eventcancelbooking'] = 'Terminstornierung für Buchung';
$string['eventcancelbookingfailed'] = 'Terminstornierung für Buchung (Gescheitert)';
$string['eventcourseappointmentviewed'] = 'Veranstaltuingsinstanzen wurden angezeigt';
$string['eventcoursemoduleviewed'] = 'Instanzen von Veranstaltungsterminen werden angezeigt';
$string['eventdeletesession'] = 'Termin gelöscht';
$string['eventdeletesessionfailed'] = 'Termin gelöscht (GESCHEITERT)';
$string['eventsignup'] = 'Sitzungsanmeldung';
$string['eventsignupfailed'] = 'Sitzungsanmeldung (FEHLGESCHLAGEN)';
$string['eventtakeattendancefailed'] = 'Anwesenheit für Terminteilnahme (gescheitert)';
$string['eventupdatemanageremailfailed'] = 'E-Mail des Vorgesetzten aktualisieren (GESCHEITERT)';
$string['eventupdatesession'] = 'Sitzung aktualisiert';
$string['eventupdatesessionfailed'] = 'Sitzung aktualisiert (GESCHEITERT)';
$string['excelformat'] = 'Excel';
$string['export'] = 'Exportieren';
$string['exportattendance'] = 'Exportbegleitung';
$string['exporttofile'] = 'In Datei exportieren';
$string['feedback'] = 'Rückmeldung';
$string['feedbackupdated'] = 'Rückmeldung aktualisiert für {$a} Personen';
$string['field:multiselect'] = 'Mehrfachauswahl';
$string['field:select'] = 'Menü der Abstimmungen';
$string['field:text'] = 'Text';
$string['fielddeleteconfirm'] = 'Feld \'{$a}\' und alle damit verbundenen Termindaten löschen?';
$string['floor'] = 'Etage';
$string['format'] = 'Format';
$string['full'] = 'Datum ist vollständig belegt';
$string['fullfilter'] = 'Voll';
$string['goback'] = 'Zurück';
$string['guestsno'] = 'Tut uns leid, Gäste können sich nicht für Sitzungen anmelden.';
$string['icalendarheading'] = 'iCal-Anhänge';
$string['import'] = 'Import';
$string['info'] = 'Information';
$string['joinwaitlist'] = 'In Warteliste eintragen';
$string['late'] = '\\{$a} spät';
$string['location'] = 'Standort';
$string['location_help'] = '**Standort** beschreibt die Stadt, Land, Region, etc.

**Standort** erscheint auf der Kursseite, \'Anmeldeseite\', die \'alle Sitzungen ansehen\' Seite und in allen E-Mailbenachrichtigungen.

Auf der \'Alle Sitzungen ansehen\' Seite können die Sitzungen nach Standort gefiltert werden.';
$string['lookfor'] = 'Suchen';
$string['managecustomfields'] = 'Eigene Felder verwalten';
$string['manageradded'] = 'Die E-Mail-Adresse Ihres Vorgesetzten wurde akzeptiert.';
$string['managerchanged'] = 'Die E-Mail-Adresse Ihres Vorgesetzten wurde geändert.';
$string['manageremail'] = 'E-Mail des Vorgesetzten';
$string['manageremailaddress'] = 'E-Mail-Adresse des Vorgesetzten';
$string['manageremailformat'] = 'Die E-Mail-Adresse muss im \'{$a}\' Format sein um akzeptiert zu werden.';
$string['manageremailheading'] = 'E-Mails der Vorgesetzten';
$string['manageremailinstruction'] = 'Um sich für einen Termin anzumelden, muss eine Bestätigungs-E-Mail an Ihre E-Mail-Adresse gesendet und an die E-Mail-Adresse Ihres Vorgesetzten kopiert werden.';
$string['manageremailinstructionconfirm'] = 'Bitte bestätigen Sie, dass dies die E-Mail-Adresse Ihres Vorgesetzten ist:';
$string['managername'] = 'Name des Vorgesetzten';
$string['managerupdated'] = 'Die E-Mail-Adresse Ihres Vorgesetzten wurde aktualisiert.';
$string['maximumpoints'] = 'Maximale Anzahl an Punkten';
$string['maximumsize'] = 'Maximale Anzahl an Teilnehmern';
$string['message'] = 'Guten Tag,

Sie sind für die Veranstaltung {$a->coursename} vorgemerkt.

Es gibt nun einen freien Platz in dem Termin am {$a->duedate} ({$a->name}). Dieser wurde Ihnen zugewiesen.

Wenn Sie den Termin nicht mehr wahrnehmen können, melden Sie sich bitte ab <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['mods_help'] = 'Veranstaltungsaktivitäten werden benutzt, um persönliche Schulungen zu protokollieren, für die eine Voranmeldung nötig ist.

Jede Aktivität wird einer oder mehreren Sitzungen angeboten. Diese Sitzungen können über mehrere Tage dürchgeführt werden.

Erinnerungsnachrichten werden zu Nutzern und ihren Vorgesetzten ein paar Tage gesendet bevor die Sitzung anfängt.';
$string['modulename'] = 'Veranstaltungen';
$string['modulename_help'] = 'Die Veranstaltung  ist ein Aktivitätsmodul für Trainer, mit dem sie ihre  persönlichen Aktivitäten nachverfolgen können.

Es ermöglicht dem Trainer, ein Buchungssystem für eine oder mehrere persönliche oder klassenzimmerbasierte Sitzungen einzurichten, für die sich die Teilnehmer anmelden können.

Dieses Aktivitätsmodul ist eignet sich für entweder 1-zu-1 Sitzungen oder für Multi-Sitzungen, z.B. Seminare.

Sitzungen können mehrere Daten und Zeiten in einer Veranstaltungsaktivität haben, und können in großen Mengen unter Verwendung der in der Konfiguration angegebenen Zeitfenster erstellt werden.

Diese Aktivität erlaubt Anwesenheitsverfolgung.';
$string['modulename_link'] = 'Termine';
$string['modulenameplural'] = 'Veranstaltungen';
$string['moreinfo'] = 'Mehr Info';
$string['multidate'] = '(mehrere Termine)';
$string['multipleappointments'] = 'Mehrere Veranstaltungen';
$string['newmanageremailaddress'] = 'E-Mail-Adresse des Vorgesetzten';
$string['noactionableunapprovedrequests'] = 'Keine nicht genehmigten Anfragen';
$string['noappointments'] = 'Es gibt keine Veranstaltungstermine';
$string['nocustomfields'] = 'Es sind keine benutzerdefinierten Felder definiert.';
$string['none'] = 'keiner';
$string['noremindersneedtobesent'] = 'Erinnerungen müssen nicht gesendet werden.';
$string['normalcost'] = 'Normalkosten';
$string['normalcost_help'] = 'Normale Kosten sind die Beträge, die verrechnet werden, die keine Mitgliedsnummer haben.

Die normalen Kosten werden in der Kostenspalte im Bewertungsbereich des Kurses für jeden Teilnehmer angezeigt, der an der Sitzung teilnimmt (es sei denn, es wurden Rabattkosten eingegeben und die Mitgliedsnummer wurde eingetragen).';
$string['nosignedupusers'] = 'Für diesen Termin hat sich niemand angemeldet.';
$string['note'] = 'Notiz';
$string['notefull'] = 'Auch wenn die Sitzung ausgebucht ist, können Sie sich registrieren. Sie werden in die Warteschlange aufgenommen (rot markiert). Wenn sich jemand abmeldet, wird der erste Teilnehmer in der Warteschlange in die Teilnehmerliste verschoben und eine Benachrichtigung per E-Mail an ihn gesendet.';
$string['notificationboth'] = 'E-Mail-Benachrichtigung und iCal Termin';
$string['notificationemail'] = 'Nur E-Mail-Benachrichtigung';
$string['notificationical'] = 'Nur iCalendar Veranstaltung';
$string['notificationtype'] = 'Benachrichtigungstyp';
$string['notificationtype_help'] = 'Benachrichtigungstyp erlaubt dem Lerner auszuwählen, wie sie über ihre Buchung benachrichtigt werden wollen.

*Nur iCal Veranstaltung
*Nur E-Mail Benachrichtung
* E-Mail-Benachrichtigung und iCalendar Veranstaltung';
$string['notset'] = 'Nicht festgelegt';
$string['notsignedup'] = 'Sie sind für diesen Termin nicht angemeldet.';
$string['notsubmittedyet'] = 'Noch nicht bewertet';
$string['odsformat'] = 'Dokument öffnen';
$string['onehour'] = '1 Stunde';
$string['oneminute'] = '1 Minute';
$string['options'] = 'Optionen';
$string['or'] = 'oder';
$string['order'] = 'Bestellung';
$string['partiallyfull'] = 'Teilweise voll';
$string['place'] = 'Raum';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['pluginadministration'] = 'Veranstaltungsverwaltung';
$string['pluginname'] = 'Veranstaltung';
$string['points'] = 'Punkte';
$string['pointsplural'] = 'Punkte';
$string['potentialattendees'] = 'Mögliche Teilnehmer';
$string['printversionid'] = 'Druckversion: ohne Namen';
$string['printversionname'] = 'Druckversion: mit Namen';
$string['privacy:metadata:appointment_session_roles'] = 'Nutzer anzeigen mit einer Trainerrolle in einem Veranstaltungstermin';
$string['privacy:metadata:appointment_signups'] = 'Nutzeranmeldungen zu Veranstaltungsterminen';
$string['privacy:metadata:appointment_signups:discountcode'] = 'Rabattcode, der vom Nutzer eingegeben wurde';
$string['privacy:metadata:appointment_signups:id'] = 'Die Anmeldungs-ID';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Die Zeit als eine Erinnerung das letzte Mal gesendet wurde';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'Wie der Nutzer gern benachrichtigt werden will.';
$string['privacy:metadata:appointment_signups:sessionid'] = 'Die Sitzungs-ID';
$string['privacy:metadata:appointment_signups_status'] = 'Der Status einer Benutzeranmeldung zu einer Sitzung';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Die für die Teilnahme an der Sitzung vergebene Bewertung';
$string['privacy:metadata:appointment_signups_status:note'] = 'Speichert den Grund für eine stornierte Sitzung';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'Anmeldungs-ID';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status der Anmeldung, z.B.  storniert, abgewiesen, komplett teilgenommen';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Zeitpunkt der Anmeldung';
$string['privacy:metadata:roleid'] = 'Rollen-ID des Nutzers';
$string['privacy:metadata:userid'] = 'ID des Nutzers, der auf Veranstaltung zugegriffen hat';
$string['really'] = 'Wollen Sie wirklich alle Ergebnisse dieser Veranstaltung löschen?';
$string['registeredon'] = 'Registriert auf';
$string['registrations'] = 'Anmeldungen';
$string['reminder'] = 'Erinnerung';
$string['reminderinstrmngr'] = '# Hinweis für Vorgesetzten';
$string['reminderinstrmngr_help'] = 'Wenn **Hinweis an Vorgesetzten** aktiviert ist, wird diesem  ein Nachricht über die Anmeldung zu einer Veranstaltung gesandt.';
$string['remindermessage'] = 'Erinnerungsnachricht';
$string['remindermessage_help'] = 'Diese Nachricht wird einige Tage vor dem Veranstaltungstermin versandt';
$string['reminderperiod'] = 'Tage bevor Nachricht gesendet wurde';
$string['reminderperiod_help'] = 'Die Erinnerungsnachricht wird so viele Tage vor Beginn des Termins gesendet.';
$string['reportbuildersessionslist'] = 'Anzeige der Termine ist ohne das Plugin tool_reportbuilder nicht möglich.';
$string['requestmessage'] = 'Nachricht anfordern';
$string['requestmessage_help'] = 'Wenn **Bestätigung erforderlich** aktiviert wurde, wird der Abschnitt **Mitteilungen erstellen** verfügbar.

Der Abschnitt **Mitteilungen erstellen* zeigt die Benachrichtigungen für den/die Teilnehmer/in sowie den/die Vorgesetzte/n zur Bestätigung der Teilnahme an der Veranstaltung.

**Betreff** ist der Inhalt der Betreffzeile für die verschickte E-Mail.

**Mitteilung** ist der E-Mail-Text, der an den/die Teilnehmer/in versandt wird.

**Nachricht für den/die Vorgesetzte/n** ist der E-Mai-Text, der an den/die Vorgesetzte/n verschickt wird.';
$string['requeststablesummary'] = 'Personen, die eine Teilnahme angefragt haben';
$string['room'] = 'Raum';
$string['room_help'] = '**Raum** bezeichnet den Veranstaltungsraum.

Der **Raum** wird auf der Registrierungsseite, der Übersichtsseite für Termine und in E-Mail-Benachrichtigungen angezeigt.';
$string['saveallfeedback'] = 'Alle Antworten speichern';
$string['saveattendance'] = 'Anwesenheit speichern';
$string['scheduledsession'] = 'Geplanter Termin';
$string['scheduledsessions'] = 'Geplante Termine';
$string['search:activity'] = 'Veranstaltungsaktivitäten';
$string['seatsavailable'] = 'Plätze verfügbar';
$string['seatsbooked'] = 'Plätze gebucht';
$string['seeattendees'] = 'Teilnehmer anzeigen';
$string['sentremindermanager'] = 'Erinnerung-E-Mail an Vorgesetzten des Nutzers senden';
$string['sentreminderuser'] = 'Erinnerungs-E-Mail an Nutzer senden';
$string['sessionavailability'] = 'Verfügbarkeit der Sitzung';
$string['sessiondate'] = 'Sitzungsdatum';
$string['sessiondatetime'] = 'Datum/Uhrzeit der Sitzung';
$string['sessiondatetimeknown_help'] = '';
$string['sessiondescription'] = 'Beschreibung';
$string['sessionended'] = 'Sitzung beendet:';
$string['sessionfinished'] = 'Fertig';
$string['sessionfinishtime'] = 'Ende der Sitzung';
$string['sessioninprogress'] = 'Sitzung läuft zur Zeit';
$string['sessionisfull'] = 'Dieser Termin ist voll. Bitte wählen Sie einen anderen Termin oder kontaktieren Sie den Trainer.';
$string['sessionrequiresmanagerapproval'] = 'Diese Sitzung benötigt die Bestätigung Ihres Vorgesetzten, um sie buchen zu können.';
$string['sessionroles'] = 'Sitzungsrollen';
$string['sessions'] = 'Sitzungen';
$string['sessionsdetailstablesummary'] = 'Gesamte Beschreibung der momentanen Sitzung.';
$string['sessionsoncoursepage'] = 'Sitzungen werden auf der Kursseite angezeigt';
$string['sessionsoncoursepage_help'] = 'Dies ist die Anzahl der Sitzungen für jede Veranstaltungsaktivität, die auf der Hauptkursseite angezeigt wird.';
$string['sessionstartdate'] = 'Startdatum der Sitzung';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Anfangszeit der Sitzung';
$string['sessionvenue'] = 'Sitzungsort';
$string['setting:addchangemanageremail'] = 'Nutzer nach der E-Mail-Adresse ihrer Vorgesetzten fragen.';
$string['setting:addchangemanageremail_caption'] = 'E-Mail des Vorgesetzten:';
$string['setting:addchangemanageremaildefault'] = 'Nutzer nach der E-Mail-Adresse ihrer Vorgesetzten fragen.';
$string['setting:defaultcancellationinstrmngr'] = 'Standardstornierungsnachricht zum Vorgesetzten gesendet.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Stornierungsnachricht (Manager)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Nur zur Information ****

Sie erhalten diese Benachrichtigung als Vorgesetze/r / Temaleitung von [firstname] [lastname]. Er / sie ist nicht mehr für die folgende Veranstaltung angemeldet.

*** [firstname] [lastname]\'s Buchungsstornierung wurde unten eingefügt ****';
$string['setting:defaultcancellationmessage'] = 'Standard-Stornierungsnachricht an den Nutzer gesendet.';
$string['setting:defaultcancellationmessage_caption'] = 'Stornierungsnachricht';
$string['setting:defaultcancellationmessagedefault'] = 'Dies ist die Bestätigung, dass Ihre Buchung in folgende Veranstaltung storniert wurde:

***BUCHUNG STORNIERT***

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Dauer:
[alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Standardbetreffzeile für Stornierungs-E-Mails.';
$string['setting:defaultcancellationsubject_caption'] = 'Betreff der Stornierung';
$string['setting:defaultcancellationsubjectdefault'] = 'Stornierung der Veranstaltungsbuchung';
$string['setting:defaultconfirmationinstrmngr'] = 'Standardbestätigungs-E-Mail zum Vorgesetzten gesendet.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bestätigungsnachricht (Vorgesetzte)';
$string['setting:defaultconfirmationinstrmngrdefault'] = 'Guten Tag,

wir möchten Sie informieren, dass [firstname] [lastname] für die folgende Veranstaltung gebucht wurde. Wenn Sie Bedenken haben, dass Ihr Mitarbeiter diese Veranstaltung besucht, besprechen Sie dies bitte direkt mit ihm.

Sie erhalten diese Nachricht, da Sie als Teamleitung / Vorgesetzte/r hinterlegt sind.
Wenn Sie nicht der Teamleiter/Vorgesetzter sind und glauben, diese E-Mail aus Versehen bekommen zu haben, dann antworten Sie bitte auf diese E-Mail.

*** [firstname] [lastname]\'s Bestätigungs-E-Mail finden Sie unten ****';
$string['setting:defaultconfirmationmessage'] = 'Standardbestätigungsnachricht zu Nutzern gesendet.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bestätigungsnachricht';
$string['setting:defaultconfirmationmessagedefault'] = 'Guten Tag ,

wir bestätigen Ihre Buchung für die folgende Veranstaltung:

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Dauer:
[alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]

***Bitte seien Sie pünktlich zum Beginn im Veranstaltungsraum.***

Um Ihre Buchung rückgängig zu machen, müssen Sie diese Buchung stornieren und dann eine neue Sitzung buchen. Um Ihre Buchung zu stornieren, gehen Sie zurück zur Kursaktivität und klicken dann auf \'stornieren\' auf der Buchungsinformationsseite.

[details]

Sie bekommen eine Erinnerung [reminderperiod] Arbeitstage vor dieser Veranstaltung.';
$string['setting:defaultconfirmationsubject'] = 'Standardbetreffzeile für Bestätigungs-E-Mails.';
$string['setting:defaultconfirmationsubject_caption'] = 'Betreff der Bestätigung';
$string['setting:defaultconfirmationsubjectdefault'] = 'Bestätigung der Veranstaltungsbuchung: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standard-Erinnerungsnachricht an Vorgesetzten gesendet.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Erinnerungsnachricht (Vorgesetzte)';
$string['setting:defaultreminderinstrmngrdefault'] = 'Guten Tag,

Ihr/e Mitarbeiter/in [firstname] [lastname] ist für die folgende Veranstaltung registriert, die in den nächsten Tagen stattfindet.  Er/sie hat ebenfalls eine Erinnerungs-E-Mail erhalten.

Wenn Sie nicht der Teamleiter/Manager sind und glauben, diese E-Mail aus Versehen bekommen zu haben, dann antworten Sie bitte auf diese E-Mail.

*** [firstname] [lastname]\'s Erinnerungs-E-Mail finden Sie unten ****';
$string['setting:defaultremindermessage'] = 'Standard-Erinnerungsnachricht zu Nutzern gesendet.';
$string['setting:defaultremindermessage_caption'] = 'Erinnerungsnachricht';
$string['setting:defaultremindermessagedefault'] = 'Guten Tag,

dies ist eine Erinnerung, dass Sie folgende Veranstaltung gebucht haben, die in den nächsten Tagen stattfindet:

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Datum: [alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]

***Bitte planen Sie so, dass Sie pünktlich zum Veranstaltungsbeginn eintreffen. ***

Um Ihre Buchung rückgängig zu machen, müssen Sie diese Buchung stornieren und dann einen neuen Termin buchen. Dies erfolgt im Online-Kurs.

[Details]';
$string['setting:defaultremindersubject'] = 'Standardbetreffzeile für Erinnerungs-E-Mails.';
$string['setting:defaultremindersubject_caption'] = 'Erinnerung Betreff';
$string['setting:defaultremindersubjectdefault'] = 'Buchungserinnerung: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Guten Tag,

Ihr/e Mitarbeiter/in [firstname] [lastname] hat sich für die folgende Veranstaltung registriert. Sie sind als Teamleitung/ Vorgesetze/r hinterlegt. Es ist notwendig, die Registrierung zu bestätigen.

Veranstaltung: [appointmentname]

Dauer:
[alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]

Klicken Sie auf den Link, um die Anmeldung zu bestätigen:
[attendeeslink]#unapproved


*** [firstname] [lastname]\'s Anmeldung als Kopie ****';
$string['setting:defaultrequestmessagedefault'] = 'Guten Tag,

die Anmeldung für die untenstehende Veranstaltung wurde auch an Ihre/n Vorgesetzte/n zur Bestätigung per E-Mail geschickt.

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Dauer:
[alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Veranstaltungsanmeldung: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'Standardwert';
$string['setting:defaultwaitlistedmessage'] = 'Standardwartelisten-Nachricht an Nutzer gesendet.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Wartelistennachricht';
$string['setting:defaultwaitlistedmessagedefault'] = 'Guten Tag,

Sie haben sich für folgende Veranstaltung angemeldet und wurden vorerst auf die Warteliste gesetzt:

Veranstaltung: [appointmentname]
Standort: [session:location]
Teilnehmer: [firstname] [lastname]

***Diese Benachrichtigung stellt keine Anmeldebestätigung dar. ***

Wir werden Sie informieren sobald ein Platz in der Veranstaltung für Sie freigeworden ist.

Wenn Sie sich von der Warteliste austragen wollen, gehen Sie bitter wieder zurück und klicken Sie auf Buchung stornieren. Es wird keine Bestätigungs-E-Mail beim Austragen von der Warteliste versandt.';
$string['setting:defaultwaitlistedsubject'] = 'Standardbetreffzeile für Wartelisten-E-Mails.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Betreff der Warteliste';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Wartelistenempfehlung für [appointmentname]';
$string['setting:disableicalcancel'] = 'Deaktivieren Sie Stornierungs-E-Mails mit einem iCalendar-Anhang.';
$string['setting:disableicalcancel_caption'] = 'iCalendar-Stornierungen deaktivieren:';
$string['setting:fromaddress'] = 'Was im Feld \'Von\' von E-Mail-Erinnerungen angezeigt wird, die von diesem Modul gesendet werden.';
$string['setting:fromaddress_caption'] = 'Adresse des Senders:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'Kosten- und Rabattfelder verstecken';
$string['setting:hidecost_caption'] = 'Kosten und Rabatt verstecken:';
$string['setting:hidediscount'] = 'Nur den Rabattcode verstecken.';
$string['setting:hidediscount_caption'] = 'Rabatt verstecken:';
$string['setting:isfilter'] = 'Anzeigen als Filter';
$string['setting:manageraddressformat'] = 'Suffix das in der E-Mail-Adresse des Vorgesetzten enthalten sein muss, um als gültig angesehen zu werden.';
$string['setting:manageraddressformat_caption'] = 'Erforderlicher Suffix:';
$string['setting:manageraddressformatreadable'] = 'Kurze Beschreibung der Einschränkungen der E-Mail-Adresse eines Vorgesetzten. Diese Einstellung hat keine Auswirkung, wenn die Vorherige nicht eingestellt ist.';
$string['setting:manageraddressformatreadable_caption'] = 'Format Beispiel:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'Senden Sie mehrere Bestätigungs-E-Mails für mehrtägige Veranstaltungen.';
$string['setting:oneemailperday_caption'] = 'Eine Nachricht pro Tag:';
$string['setting:possiblevalues'] = 'Liste von möglichen Werten';
$string['setting:sessionroles'] = 'Benutzer, die den ausgewählten Rollen in einem Kurs zugewiesen sind, können bei jedem Termin Anwesenheiten erfassen.';
$string['setting:sessionroles_caption'] = 'Sitzungsrollen';
$string['setting:showinsummary'] = 'In Exporten und Listen anzeigen';
$string['setting:type'] = 'Feldtyp';
$string['settings'] = 'Einstellungen';
$string['shortname'] = '# Kurzname';
$string['shortname_help'] = '**Kurzname** ist die Beschreibung der Sitzung, die im Trainingskalender angezeigt wird, wenn **Im Kalender anzeigen** aktiviert ist.';
$string['showbylocation'] = 'Nach Standort anzeigen';
$string['showoncalendar'] = 'Einstellungen für die Kalenderanzeige';
$string['showoncalendar_help'] = 'Wenn ** Site ** ausgewählt ist, werden die Veranstaltungstermine im Site-Kalender als globales Ereignis angezeigt. Alle Nutzer/innen können diese Sitzungen sehen.

Wenn **Kurs** ausgewählt ist, werden alle Veranstaltungstermine im Kurs-Kalender und als Kursevent auf Websiteebene angezeigt und ist für alle Nutzer/innen innerhalb des Kurses sichtbar.

Wenn **Keine** ausgewählt ist, werden Terminsitzungen nur als Nutzerereignisse im Kalender eines bestätigten Teilnehmers angezeigt, sofern die Option ** Im Kalender des Benutzers anzeigen ** ausgewählt wurde.';
$string['sign-ups'] = 'Anmeldungen';
$string['signup'] = 'Anmelden';
$string['signupfor'] = 'Anmelden für {$a}';
$string['signupforsession'] = 'Für eine verfügbare, anstehende Sitzung anmelden';
$string['signupforthissession'] = 'Anmelden für diesen Veranstaltungstermin';
$string['signups'] = 'Anmeldungen';
$string['split'] = 'Automatisches Teilen';
$string['split_help'] = 'Diese Einstellung legt die Dauer  jeder einzelnen Session innerhalb des Zeitfensters fest. Der Wert \'0\' deaktiviert die Funktion.';
$string['status'] = 'Status';
$string['status_approved'] = 'Genehmigt';
$string['status_booked'] = 'Gebucht';
$string['status_declined'] = 'Abgelehnt';
$string['status_fully_attended'] = 'Vollkommen besucht';
$string['status_no_show'] = 'Nicht anwesend';
$string['status_partially_attended'] = 'Teilweise teilgenommen';
$string['status_requested'] = 'Angefordert';
$string['status_session_cancelled'] = 'Sitzung storniert';
$string['status_user_cancelled'] = 'Nutzer/in storniert';
$string['status_waitlisted'] = 'Auf der Warteliste';
$string['subject'] = 'Buchung im Kurs {$a->coursename} ({$a->duedate}) ändern';
$string['submissions'] = 'Einreichungen';
$string['submit'] = 'Einreichen';
$string['submitted'] = 'Eingereicht';
$string['summary'] = 'Zusammenfassung';
$string['suppressemail'] = 'E-Mail-Benachrichtigung unterdrücken';
$string['suppressemail_help'] = 'Verwenden Sie diese Option, wenn Sie Benutzer lautlos zu einem Veranstaltungstermin hinzufügen oder daraus entfernen möchten. Wenn diese Option umgeschaltet ist, wird die übliche E-Mail-Bestätigung nicht an die ausgewählten Benutzer gesendet.';
$string['takeattendance'] = 'Anwesend sein';
$string['thirdpartyemailaddress'] = 'E-Mail Adresse(n) eine Externen';
$string['thirdpartyemailaddress_help'] = '**E-Mail-Adresse(n) eines Externen** ist ein optionales Feld, in dem die E-Mail-Adresse eines Drittanbieters (z. B. eines externen Trainers) angegeben wird, der dann Bestätigungsnachrichten erhält, wenn sich ein Benutzer für eine Sitzung anmeldet.
Wenn Sie **mehrere E-Mail-Adressen** eingeben, trennen Sie jede Adresse mit einem Komma. Zum Beispiel: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Benachrichtigen Sie Dritte über auf der Warteliste stehende Sitzungen';
$string['thirdpartywaitlist_help'] = 'Wenn * Dritte über auf der Warteliste befindliche Sitzungen benachrichtigen** ausgewählt ist, werden diese benachrichtigt, wenn sich ein Lernender für eine auf der Warteliste befindliche Sitzung anmeldet.

Wenn **Dritte über auf der Warteliste stehende Sitzungen benachrichtigen** nicht aktiviert ist, werden sie nur benachrichtigt, wenn sich ein Benutzer für eine geplante Sitzung anmeldet (oder diese abbricht).';
$string['time'] = 'Zeit';
$string['timecancelled'] = 'Zeit storniert';
$string['timedue'] = 'Anmeldeschluss';
$string['timefinish'] = 'Endzeit';
$string['timefinish_help'] = 'Die Endzeit ist die Zeit, zu der die Sitzung endet.';
$string['timeframes'] = 'Zeitrahmen';
$string['timerequested'] = 'Angeforderte Zeit';
$string['timesignedup'] = 'Zeit, wie lange Sie angemeldet waren';
$string['timestart'] = 'Startzeit';
$string['timestart_help'] = 'Startzeit ist die Zeit, zu der die Sitzung beginnt.';
$string['unapprovedrequests'] = 'NIcht genehmigte Anfragen';
$string['unknowndate'] = '(unbekanntes Datum)';
$string['unknowntime'] = '(unbekannte Zeit)';
$string['updaterequests'] = 'Anfragen aktualisieren';
$string['upgradeprocessinggrades'] = 'Veranstaltungen werden bearbeitet, dies kann einige Zeit in Anspruch nehmen, wenn viele Sitzungen stattfinden ...';
$string['usercalentry'] = 'Eintrag im Kalender des Nutzers anzeigen';
$string['usercalentry_help'] = 'Wenn diese Einstellung aktiviert ist, wird dem Kalender eines Teilnehmers einer Terminsitzung ein Benutzerereigniseintrag hinzugefügt. Wenn diese Option deaktiviert ist, wird verhindert, dass ein doppeltes Ereignis im Kalender eines Sitzungsteilnehmers angezeigt wird, für den Sie die Anzeigeeinstellungen für den Kalender auf Kurs oder Seite festgelegt haben.';
$string['usercancelledon'] = 'Nutzer/in storniert am {$a}';
$string['userdeletedcancel'] = 'Nutzer wurde gelöscht';
$string['usernotsignedup'] = 'Status: nicht angemeldet';
$string['usersignedup'] = 'Status: angemeldet';
$string['usersignedupon'] = 'Nutzer/in angemeldet am {$a}';
$string['userwillbewaitlisted'] = 'Diese Sitzung ist derzeit voll. Wenn Sie auf die Schaltfläche "Anmelden" klicken, werden Sie auf die Warteliste der Sitzung gesetzt.';
$string['validation:needatleastonedate'] = 'Sie müssen mindestens ein Datum angeben oder die Sitzung als Warteliste markieren.';
$string['venue'] = 'Veranstaltungsort';
$string['venue_help'] = '**Veranstaltungsort** ist das Gebäude worin die Sitzung stattfindet.

Der **Veranstaltungsort** wird auf der Anmeldeseite, der Seite "Alle Sitzungen anzeigen" und in allen E-Mail-Benachrichtigungen angezeigt.';
$string['viewallsessions'] = 'Alle Sitzungen ansehen';
$string['viewsubmissions'] = 'Einreichungen ansehen';
$string['wait-list'] = 'Warteliste';
$string['wait-listed'] = 'Auf der Warteliste';
$string['waitlistedmessage'] = 'Wartelistennachricht';
$string['waitlistedmessage_help'] = 'Diese Nachricht wird gesendet, wenn Nutzer/innen sich für eine Sitzung auf der Warteliste anmelden.';
$string['waitliststatus'] = 'Sie haben einen Platz auf der Warteliste der folgenden Sitzung';
$string['xhours'] = '{$a} Stunden';
$string['xminutes'] = '{$a} Minuten';
$string['youarebooked'] = 'Sie sind für die folgende Sitzung gebucht';
$string['youremailaddress'] = 'Ihre E-Mail Adresse';
