<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'de_wp', version '3.10'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Neue Seite';
$string['addelement'] = 'Element hinzufügen';
$string['addelementwithname'] = 'Element \'{$a}\' hinzufügen';
$string['after'] = 'Nach';
$string['aissueswerecreated'] = '{$a} Zertifikate wurden erstellt';
$string['aligncentre'] = 'Zentriert';
$string['alignleft'] = 'Linksbündig';
$string['alignment'] = 'Textausrichtung';
$string['alignment_help'] = 'Die rechtsbündige Ausrichtung des Textes bedeutet, dass sich die Koordinaten eines Elements (Position X und Position Y) auf die obere rechte Ecke des Textfeldes beziehen. Bei zentrierter Ausrichtung beziehen sie sich auf die obere Mitte und bei linksbündiger Ausrichtung auf die obere linke Ecke';
$string['alignright'] = 'Rechtsbündig';
$string['archived'] = 'Archiviert';
$string['availableincourses'] = 'Verfügbar in Unterkategorien und Kursen';
$string['availableincourses_help'] = 'Wenn diese Option aktiviert ist, werden Nutzer/innen (mit Zertifikatausstellungsrechten) in der Lage sein, diese Vorlage in jedem Kurs in der ausgewählten Kategorie und in den Kursen ihrer Unterkategorien zu benutzen. Wenn die Option deaktiviert ist, wir diese Vorlage ausschließlich für Nutzer/innen mit Zertifikatausstellungsrechten in der ausgewählten Kategorie verfügbar sein.';
$string['certificate'] = 'Zertifikat';
$string['certificate:image'] = 'Bilder für Zertifikate verwalten';
$string['certificate:issue'] = 'Zertifikat für Nutzer/innen ausstellen';
$string['certificate:manage'] = 'Zertifikate verwalten';
$string['certificate:verify'] = 'Zertifikate prüfen';
$string['certificate:viewallcertificates'] = 'Alle Zertifikatsvorlagen und ausgestellte Zertifikate anzeigen';
$string['certificate_customfield'] = 'Individuelle  Felder für Zertifikate';
$string['certificatecopy'] = '{$a} (Kopie)';
$string['certificateimages'] = 'Grafiken für Zertifikate';
$string['certificates'] = 'Zertifikate';
$string['certificatesettings'] = 'Einstellungen für Zertifikate';
$string['certificatesissued'] = 'Ausgestellte Zertifikate';
$string['certificatesissues'] = 'Zertifikate';
$string['certificatetemplate'] = 'Zertifikatsvorlage';
$string['certificatetemplatename'] = 'Name der Zertifikatsvorlage';
$string['certificatetemplates'] = 'Zertifikatsvorlagen';
$string['changeelementsequence'] = 'Nach vorn oder hinten setzen';
$string['code'] = 'Code';
$string['codewithlink'] = 'Code mit Link';
$string['coursecategorywithlink'] = 'Kurskategorie mit Link';
$string['createtemplate'] = 'Neue Zertifikatsvorlage';
$string['customfield_previewvalue'] = 'Vorschau verfügbar';
$string['customfield_previewvalue_help'] = 'Wert wird in der Vorschau der Zertifikatsvorlage angezeigt';
$string['customfield_visible'] = 'Sichtbar';
$string['customfield_visible_help'] = 'Auswahl dieses Feldes in der Zertifikatsvorlage erlauben';
$string['customfieldsettings'] = 'Einstellungen für zusätzliche Felder in Zertifikaten';
$string['deleteelement'] = 'Element löschen';
$string['deleteelementconfirm'] = 'Sind Sie sicher, dass Sie das Element \'{$a}\' löschen wollen?';
$string['deletepage'] = 'Seite löschen';
$string['deletepageconfirm'] = 'Sind Sie sicher, dass Sie diese Zertifikatsseite löschen wollen?';
$string['deletetemplateconfirm'] = 'Sind Sie sicher, dass Sie die Zertifikatsvorlage \'{$a}\' und alle dazugehörigen Daten löschen wollen? Dies kann nicht rückgängig gemacht werden.';
$string['demotmpl'] = 'Zertifikatsdemo';
$string['demotmplawardedon'] = 'Ausgestellt am';
$string['demotmplawardedto'] = 'Dieses Zertifikat wurde ausgestellt für';
$string['demotmplbackground'] = 'Hintergrundbild';
$string['demotmplcoursefullname'] = 'Name des Kurses';
$string['demotmpldirector'] = 'Leitung';
$string['demotmplforcompleting'] = 'Um den Kurs abzuschließen';
$string['demotmplissueddate'] = 'Ausstellungsdatum';
$string['demotmplqrcode'] = 'QR-Code';
$string['demotmplsignature'] = 'Unterschrift';
$string['demotmplusername'] = 'Nutzername';
$string['duplicate'] = 'Duplizieren';
$string['duplicatetemplateconfirm'] = 'Sind Sie sicher, dass Sie die Vorlage \'{$a}\' duplizieren wollen?';
$string['editcertificate'] = 'Zertifikatsvorlage \'{$a}\' bearbeiten';
$string['editcontent'] = 'Inhalt bearbeiten';
$string['editdetails'] = 'Details bearbeiten';
$string['editelement'] = '\'{$a}\' bearbeiten';
$string['editelementname'] = 'Name des Elements bearbeiten';
$string['editpage'] = 'Seite {$a} bearbeiten';
$string['edittemplatename'] = 'Namen der Vorlage bearbeiten';
$string['elementname'] = 'Name des Elements';
$string['elementname_help'] = 'Dieser Namen wird bei der Bearbeitung eines Zertifikatsabgezeigt. Beachten Sie, dass dieser nicht im PDF angezeigt wird.';
$string['elementwidth'] = 'Breite';
$string['elementwidth_help'] = 'Geben Sie die Breite des Elements an. Null (0) bedeutet, dass es keine Beschränkung des Randes gibt.';
$string['entitycertificate'] = 'Zertifikat';
$string['entitycertificateissue'] = 'Zertifikate';
$string['entitycertificateissues'] = 'Ausgestellte Zertifikate';
$string['errornopermissionissuecertificate'] = 'Sie haben nicht die Berechtigung, dieses Zertifikat auszustellen';
$string['eventcertificateissued'] = 'Zertifikatwurde  ausgestellt';
$string['eventcertificaterevoked'] = 'Zertifikat widerrufen';
$string['eventcertificateverified'] = 'Zertifikat wurde überprüft';
$string['eventtemplatecreated'] = 'Vorlage wurde erstellt';
$string['eventtemplatedeleted'] = 'Vorlage wurde gelöscht';
$string['eventtemplateupdated'] = 'Vorlage wurde aktualisiert';
$string['expired'] = 'Abgelaufen';
$string['expiredcertificate'] = 'Dieses Zertifkat ist abgelaufen';
$string['expires'] = 'Läuft ab am';
$string['expirydate'] = 'Ablaufdatum';
$string['expirydatetype'] = 'Art des Ablaufdatums';
$string['font'] = 'Schriftart';
$string['font_help'] = 'Die Schriftart, die für die Erstellung dieses Elements verwendet wird.';
$string['fontcolour'] = 'Farbe';
$string['fontcolour_help'] = 'Die Farbe der Schrift.';
$string['fontsize'] = 'Größe';
$string['fontsize_help'] = 'Die Schriftgröße in Punkt.';
$string['hideshow'] = 'Anzeigen/Verbergen';
$string['invalidcolour'] = 'Ungültige Farbe ausgewählt. Bitte tragen Sie einen gültigen HTML Farbnamen oder einen hexadezimalen Farbcode mit sechs oder mit drei Ziffern ein.';
$string['invalidelementwidth'] = 'Bitte geben Sie eine positive Zahl an.';
$string['invalidheight'] = 'Die Höhe muss eine gültige Zahl über 0 sein.';
$string['invalidmargin'] = 'Der Rand muss eine gültige Zahl über 0 sein.';
$string['invalidposition'] = 'Bitte wählen Sie eine positive Zahl für Position {$a} aus.';
$string['invalidwidth'] = 'Die Breite muss eine gültige Zahl über 0 sein.';
$string['issuecertificates'] = 'Neue Zertifikate ausstellen';
$string['issueddate'] = 'Ausstellungsdatum';
$string['issuedon'] = 'Ausgestellt am';
$string['issuelang'] = 'Zertifikate in Nutzersprache ausstellen';
$string['issuelangdesc'] = 'Bei mehrsprachigen Websites werden die Zertifikate in der Sprache des Nutzers erstellt, wenn sich die Sprache des Nutzers von der Sprache der Website unterscheidet. Ansonsten werden alle Zertifikate in der Standardsprache der Website erstellt.';
$string['issuenewcertificate'] = 'Neues Zertifikat aus dieser Vorlage ausstellen';
$string['issuenewcertificates'] = 'Neue Zertifikate ausstellen';
$string['issuenotallowed'] = 'Sie sind nicht berechtigt, neue Zertifikate aus dieser Vorlage auszustellen.';
$string['issueormangenotallowed'] = 'Sie sind nicht berechtigt, neue Zertifikate aus dieser Vorlage auszustellen oder diese Vorlage zu bearbeiten.';
$string['leftmargin'] = 'Linker Rand';
$string['leftmargin_help'] = 'Dies ist der linke Rand des PDF-Zertifikats in Millimetern.';
$string['linkedinorganizationid'] = 'LinkedIn Organisations-ID';
$string['linkedinorganizationid_desc'] = 'Die ID der LinkedIn-Organisation, die Zertifikate ausstellt.

Wo finde ich meine LinkedIn-Organisations-ID?

1.    Melden Sie sich bei LinkedIn als Administrator für die Organisationsseite Ihres Unternehmens an.
2.    Überprüfen Sie die URL, die verwendet wird, wenn Sie als Administrator eingeloggt sind (die URL sollte "https://linkedin.com/company/xxxxxxx/admin" ähneln).
3.    Ihre LinkedIn-Organisations-ID  ist die siebenstellige Zahl in der URL (im obigen Schritt als "xxxxxxx" angezeigt).';
$string['manageelementplugins'] = 'Plugins für Zertifikats-Elemente verwalten';
$string['managetemplates'] = 'Zertifikatsvorlagen verwalten';
$string['mappingerrorcertificateheader'] = 'Einige Zertifikatvorlagen existieren nicht';
$string['mappingerrorcertificatelog'] = 'Zertifikat {$a} wurde nicht gefunden';
$string['messageprovider:certificateissued'] = 'Zertifikat vergeben';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Meine Zertifikate';
$string['mycertificatesdescription'] = 'Dies sind die Zertifikate, die Sie erhalten oder heruntergeladen haben.';
$string['name'] = 'Name';
$string['nametoolong'] = 'Bitte wählen Sie eine kürzere Bezeichnung';
$string['never'] = 'Nie';
$string['noimage'] = 'Kein Bild';
$string['noissueswerecreated'] = 'Es wurden keine Zertifikate ausgestellt';
$string['nopermissionform'] = 'Sie haben nicht das Recht, auf dieses Formular zuzugreifen.';
$string['notificationmsgcertificateissued'] = 'Guten Tag {$a->fullname},<br /><br />ihr Zertifkat steht zur Verfügung. Sie finden es hier:
<a href="{$a->url}">Meine Zertifikate</a>';
$string['notificationsubjectcertificateissued'] = 'Ihr Zertifikat steht zur Verfügung';
$string['notverified'] = 'Nicht verifiziert';
$string['numberofpages'] = 'Zahl der Seiten';
$string['oneissuewascreated'] = 'Ein Zertifikat wurde ausgestellt';
$string['outcomecertificate'] = 'Zertifikat ausstellen';
$string['outcomecertificatedescription'] = 'Zertifikat \'{$a}\' an Teilnehmer/innen ausstellen';
$string['page'] = 'Seite {$a}';
$string['pageheight'] = 'Seitenhöhe';
$string['pageheight_help'] = 'Dies ist die Höhe des PDF Zertifikats in Millimetern. Zur Orientierung: Ein Blatt Papier im DIN-A4-Format im Hochformat  ist 297 mm hoch und 210 mm breit.';
$string['pagewidth'] = 'Breite der Seite';
$string['pagewidth_help'] = 'Dies ist die Breite eines PDF Zertifikats im Millimetern. Zum Vergleich: Ein Blatt Papier im DIN-A4-Hochformat ist 210 mm breit und 297 mm hoch. Beim Letter-Format beträgt die Breite 216 mm.';
$string['pluginname'] = 'Zertifikatmanager/in';
$string['point'] = 'pt';
$string['posx'] = 'Position X';
$string['posx_help'] = 'Dies ist die Position für das Element in mm von der oberen linken Ecke auf der X-Achse';
$string['posy'] = 'Position Y';
$string['posy_help'] = 'Dies ist die Position in mm von der Ecke oben links, an dem die Elemente entlang der Y-Achse ausgerichtet werden sollen.';
$string['privacy:metadata:tool_certificate:issues'] = 'Liste der ausgestellten Zertifikate';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Code für das Zertifikat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Datum an dem das Zertifikat abläuft. 0 wenn es nie ablaufen soll.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Die ID des Zertifikats';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Zeitpunkt, an dem das Zertifikat ausgestellt wurde';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Die ID des Nutzers für den das Zertifikat ausgestellt wurde';
$string['receiveddate'] = 'Ausstellungsdatum';
$string['reg_wpcertificates'] = 'Anzahl der Zertifikate ({$a})';
$string['reg_wpcertificatesissues'] = 'Anzahl ausgestellter Zertifikate ({$a})';
$string['regenerate'] = 'Neu erstellen';
$string['regeneratefileconfirm'] = 'Sind Sie sicher, dass Sie das für diese/n Nutzer/in ausgestellte Zertifikat neu erstellen wollen?';
$string['regenerateissuefile'] = 'Zertifikat neu erstellen';
$string['revoke'] = 'Widerrufen';
$string['revokecertificateconfirm'] = 'Sind Sie sicher, dass Sie dieses ausgestellte Zertifikat für diese/n Teilnehmer/in widerrufen möchten?';
$string['rightmargin'] = 'Rechter Rand';
$string['rightmargin_help'] = 'Dies ist der rechte Rand des PDF Zertifikats in mm.';
$string['selectcertificate'] = 'Zertifikat auswählen';
$string['selectdate'] = 'Datum auswählen';
$string['selectuserstoissuecertificatefor'] = 'Teilnehmer/innen auswählen, denen das Zertifikat ausgestellt werden soll';
$string['shared'] = 'Geteilt';
$string['shareonlinkedin'] = 'Auf LinkedIn teilen';
$string['show_shareonlinkedin'] = 'Geteiltes auf LinkedIn anzeigen';
$string['show_shareonlinkedin_desc'] = 'Wenn die Schaltfläche "Auf LinkedIn teilen" auf der Seite "Meine Zertifikate" angezeigt werden soll';
$string['subplugintype_certificateelement_plural'] = 'Elemente Plugins';
$string['timecreated'] = 'Erstellzeitpunkt';
$string['toomanycertificatestoshow'] = 'Zu viele Zertifikate ({$a}) für die Anzeige';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Bild hochladen';
$string['valid'] = 'Gültig';
$string['validcertificate'] = 'Dieses Zertifikat ist gültig.';
$string['verified'] = 'Verifiziert';
$string['verify'] = 'Verifizieren';
$string['verifycertificates'] = 'Zertifikate verifizieren';
$string['verifynotallowed'] = 'Sie sind nicht berechtigt, Zertifikate zu verifizieren.';
$string['viewcertificate'] = 'Zertifikat ansehen';
