<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'de_wp', version '3.10'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'Über diese Datei';
$string['activitycompletion'] = 'Aktivitätsabschluss';
$string['allcohorts'] = 'Alle Globalen Gruppen';
$string['allcohorts_help'] = 'Alle Globalen Gruppen, die diese Nutzer/in verwalten kann';
$string['alldata'] = 'Alle Daten';
$string['allsystemcohorts'] = 'Alle Globalen Gruppen des Systems';
$string['blockmyoverviewmobileonly'] = 'Block "Kursübersicht" nur in der mobilen App anzeigen';
$string['blockmyoverviewmobileonly_help'] = 'Den Block "Kursübersicht" nur in der mobilen App anzeigen und in der Browser-Version verstecken. Empfehlenswert, wenn der Reiter "Lernen" auf dem Dashboard aktiviert ist.';
$string['blockmyoverviewmobileonlyalert'] = 'Der Inhalt dieses Blocks wird nur in der mobilen App angezeigt.';
$string['cantlocatefileindraftarea'] = 'Kann Datei nicht unter den Entwürfen finden.';
$string['certificates'] = 'Zertifikate';
$string['certificatetemplates'] = 'Zertifikatvorlagen';
$string['certificatetemplates_help'] = 'Zertifikatvorlagen, -seiten und -elemente einschließen. Beachten Sie, dass ausgestellte Zertifikate nicht eingeschlossen sind.';
$string['certificatetemplatesdetails'] = 'Details der Zertifikatvorlagen';
$string['change'] = 'Ändern';
$string['cleanupexpiredimportsexports'] = 'Abgelaufene Exporte und Importe aufräumen';
$string['codechanged'] = 'Der Ausstellungscode wurde von \'{$a->von}\' in \'{$a->bis}\' geändert.';
$string['cohortdetails'] = 'Details der Globalen Gruppen';
$string['cohortdetails_help'] = 'Details der Globalen Gruppen für jede ausgewählte Instanz';
$string['cohortdetailswithmembers'] = 'Details der Globalen Gruppen einschließlich Mitgliedern';
$string['cohortdetailswithmembers_help'] = 'Details der Globalen Gruppen einschließlich Mitgliedschaftsinformationen. Beachten Sie, dass Nutzer/innen nicht eingeschlossen sind.';
$string['cohortmember'] = 'Mitglied der Globalen Gruppe';
$string['cohortmembers'] = 'Mitglieder der Globalen Gruppen';
$string['cohortmembers_help'] = 'Nur Mitgliedsinformationen zu den Globalen Gruppen werden eingeschlossen, die Nutzer/innen selbst nicht';
$string['cohortsselectedcategory'] = 'Globale Gruppen im ausgewählten Kursbereich';
$string['confighideparentlang'] = 'Namen der übergeordneten Workplace-Sprachpakete verstecken';
$string['confighideparentlangdesc'] = 'Bei Aktivierung werden die übergeordneten installierten Workplace Sprachpakete nicht im Sprachmenü angezeigt. Beispielsweise wird \'English (en)\' nicht angezeigt, wenn \'English for Workplace (en_wp)\' installiert ist.';
$string['confirmdeleteexport'] = 'Möchten Sie diesen Export wirklich löschen?';
$string['confirmdeleteimport'] = 'Möchten Sie diesen Import wirklich löschen?';
$string['confirmprevbutton'] = 'Seite wirklich verlassen? Änderungen werden vielleicht nicht gespeichert.';
$string['confirmprocess'] = 'Indem Sie "Fortfahren" klicken, wird der Prozess bald beginnen. Sie erhalten eine Nachricht, wenn er abgeschlossen ist.';
$string['conflictidnumber'] = 'Eine Zahl an die Globalen Gruppen-ID hängen';
$string['conflicts'] = 'Konflikte';
$string['conflictshortname'] = 'Dem Kurznamen des Kurses einen numerischen Suffix anfügen';
$string['content'] = 'Inhalt';
$string['copiedtoclipboard'] = 'Text zum Clipboard kopiert';
$string['copytoclipboard'] = 'Zum Clipboard kopieren';
$string['coursecategories'] = 'Kursbereiche';
$string['coursecontentbackup'] = 'Backup von Kursinhalten erlauben';
$string['coursecontentbackupdesc'] = 'Diese Einstellung kontrolliert, ob Nutzer/innen mit dem Recht für Kursexporte auch Kursinhalte in ihrem Export einschließen können. Falls diese Option nicht aktiviert ist, können nur Nutzer/innen mit Zugriff auf die Website-Administration Kursinhalte während der Migration exportieren. Das Aktivieren der Option zu größeren Exportdateien.';
$string['coursereset'] = 'Kurs für individuelle/n Nutzer/in zurückgesetzt';
$string['coursesadmintab'] = 'Kurse und Kursbereiche';
$string['createdby'] = 'Erstellt von';
$string['csvcolumn'] = 'CSV Spalte';
$string['csvdefaultvalue'] = 'Standardwert';
$string['csvfieldsmapping'] = 'Feldzuweisung';
$string['csvmappingnotspecified'] = 'Nicht angegeben';
$string['csvwpcolumn'] = 'Moodle Workplace';
$string['descriptionformat'] = 'Beschreibungsformat';
$string['descriptionformatdefault'] = 'Standard Beschreibungsformat';
$string['destination'] = 'Ziel';
$string['doexport'] = 'Export';
$string['doimport'] = 'Import';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'Ausgestellte Zertifikate';
$string['entitycertificateissueuser'] = 'Zertifikat: {$a}';
$string['entitycoursereset'] = 'Kursdaten zurückgesetzt';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'Kann Export nicht löschen';
$string['errorcantdeleteimport'] = 'Kann Import nicht löschen';
$string['errorcohortsameidnumber'] = 'Es gibt schon diese Globale Gruppen-ID';
$string['errorcouldnotallocatecohort'] = 'Konnte Nutzer/in \'{$a->originaluserfullname}\' nicht zur Globalen Gruppe \'{$a->name}\' hinzufügen';
$string['errorcouldnotimportissue'] = 'Das ausgestellte Zertifikat für \'{$a}\' konnte nicht importiert werden.';
$string['errorcoursesdonotexist'] = 'Einige Kurse existieren nicht';
$string['errorcoursessameshortname'] = 'Kurse mit dem selben Kurznamen existieren bereits';
$string['errorcustomfielddoesnotexist'] = 'Nutzerdefiniertes Feld existiert nicht, die Daten \'{$a}\' konnten nicht importiert werden.';
$string['errorcustomfieldnotfound'] = 'Instanz des benutzerdefinierten Felds nicht gefunden';
$string['errorcustomfieldnotfounddetail'] = 'Benutzerdefiniertes Feld \'{$a}\' nicht gefunden';
$string['eventcoursemodulereset'] = 'Kurs-Modul für individuelle/n Nutzer/in zurückgesetzt';
$string['eventcoursereset'] = 'Kurs für individuelle/n Nutzer/in zurückgesetzt';
$string['eventexportcreated'] = 'Export erstellt';
$string['eventexportdeleted'] = 'Export gelöscht';
$string['eventexportupdated'] = 'Export aktualisiert';
$string['eventimportcreated'] = 'Import erstellt';
$string['eventimportdeleted'] = 'Import gelöscht';
$string['eventimportupdated'] = 'Import aktualisiert';
$string['export_certificate_templates_help'] = 'Vorlagendetails einschließlich Bildern exportieren';
$string['export_content'] = 'Details der Zertifikatvorlage';
$string['export_content_help'] = 'Zertifikatvorlagen, Seiten und Elemente';
$string['export_issued'] = 'Ausgestellte Zertifikate';
$string['export_issued_help'] = 'Für Nutzer/innen ausgestellte Zertifikate. Eine Kopie der Nutzer/innen selbst wird nicht eingeschlossen.';
$string['exportcoursecategoriescontent'] = 'Details des Kursbereichs';
$string['exportcoursecategoriescontent_help'] = 'Details zum Kursbereich einschließen. Rollenzuweisungen und Filter des Kursbereiches werden nicht eingeschlossen.';
$string['exportcoursecontent'] = 'Kurssicherungen';
$string['exportcoursecontent_help'] = 'Dies schließt alle Informationen zum Kurs außer den Inhalt ein.

Die exportierte Datei wird nach den selben Einstellungen erstellt, die für die Erstellung von Kursbackups auf dieser Seite als Standard festgelegt sind. Nutzerdaten werden nicht eingeschlossen.';
$string['exported'] = 'Exportiert';
$string['exporter'] = 'Exporter';
$string['exportercreatefrom'] = 'Export erstellen von';
$string['exportercreatefrom_help'] = 'Mit dieser Option können Sie wählen, ob Sie Daten der gesamten Seite oder nur des aktuell ausgewählten Mandantens exportieren wollen';
$string['exportercreatefromcurrenttenant'] = 'Aktueller Mandant';
$string['exporterdesc'] = 'Ausgestellte Zertifikate und Vorlagen';
$string['exporterdescription'] = 'Kurse ohne Nutzerdaten, benutzt die standardmäßige Kurssicherungs-Konfiguration';
$string['exporterdescriptioncategories'] = 'Kursbereiche und Unterbereiche';
$string['exporterdescriptioncohorts'] = 'Globale Gruppen, einschließlich Mitglieder ohne Nutzerdaten';
$string['exporternotavailable'] = 'Exporter \'{$a}\' ist hier nicht verfügbar';
$string['exporternotfound'] = 'Exporter \'{$a}\' konnte nicht gefunden werden';
$string['exporterrequirestenant'] = 'Exporter \'{$a}\' erfordert einen Mandanten';
$string['exportersettingsinvalid'] = 'Einstellungen des Exporters sind nicht in validem JSON';
$string['exportersettingsvalidationfailed'] = 'Validierung der Einstellungen des Exporters fehlgeschlagen: {$a}';
$string['exportersunavailable'] = 'Es gibt keine verfügbaren Exporter';
$string['exportgeneralsettings'] = 'Allgemeine Einstellungen';
$string['exportgeneralsettingsdesc'] = 'Wählen Sie, welchen Exporter Sie nutzen wollen. Im nächsten Schritt werden Sie die Möglichkeit haben, Ihre Wahl zu verfeinern und auszuwählen, welche Elemente Sie exportieren wollen.';
$string['exportimport'] = 'Migration';
$string['exportimportconflictheader'] = 'Doppelte Instanz \'{$a}\' existiert bereits';
$string['exportimportconflictsuffix'] = 'Eine Zahl an das Feld \'{$a}\' hängen';
$string['exportimportentityunavailable'] = '{$a} (Nicht verfügbar)';
$string['exportimporterrorentityexists'] = 'Eine Instanz mit dem/der selben \'{$a}\' existiert bereits';
$string['exportimportfieldchanged'] = 'Feld \'{$a->field}\' von \'{$a->from}\' zu \'{$a->to}\' ändern';
$string['exportimportsettings'] = 'Migrationseinstellungen';
$string['exportimportsitecontent'] = 'Inhalt: Kurse, Kursbereiche, Porgramme und Zertifizierungen';
$string['exportimportsitedescription'] = 'Voller Seiteninhalt einschließlich aller Mandanten zusammen mit allen in ihnen enthaltenen Objekten. Kurs-Backups werden alle Inhalte und Nutzerdaten enthalten, abgesehen von Logs';
$string['exportimportsiteerror'] = 'Konnte Seite nicht importieren';
$string['exportimportsitesame'] = 'Kann nicht in die selbe Seite importieren, aus der der Export stammt';
$string['exportimportsitesuccess'] = 'Seite importiert';
$string['exportimportstatuscompleted'] = 'Erfolgreich';
$string['exportimportstatuscreated'] = 'Nicht bereit';
$string['exportimportstatuserror'] = 'Fehler';
$string['exportimportstatusinprogress'] = 'In Bearbeitung';
$string['exportimportstatusscheduled'] = 'Geplant';
$string['exportimportuserfieldserror'] = 'Konnte Profilfeld \'{$a}\' nicht importieren';
$string['exportimportusersall'] = 'Alle Nutzer/innen wählen';
$string['exportimportusersdescription'] = 'Seiten- und Mandantennutzer/innen';
$string['exportimportuserserror'] = 'Konnte Nutzer/in \'{$a}\' nicht erstellen';
$string['exportimportusersmanual'] = 'Nutzer/innen manuell wählen...';
$string['exportimportusersmnetconflict'] = 'Wert für den MNet Host unterscheidet sich';
$string['exportimportusersmnetmatchlocal'] = 'Wert der importierten Seite benutzen';
$string['exportimportusersmnetuseexisting'] = 'Existierenden Wert benutzen';
$string['exportimportuserspicture'] = 'Profilbilder';
$string['exportimportusersprofile'] = 'Nutzerprofile';
$string['exportimportuserssuccess'] = 'Nutzer/in \'{$a}\' erstellt';
$string['exportimportuserssuspended'] = 'Gesperrte Nutzer/innen einschließen';
$string['exportimportuserstenant'] = 'Alle Nutzer/innen aus \'{$a}\' wählen';
$string['exportnotfound'] = 'Export nicht gefunden';
$string['exportnotfoundornotready'] = 'Export nicht gefunden oder nicht bereit zum Import';
$string['exportnotice'] = 'Die exportierte Datei wird die selben Einstellungen haben wie bei der Erstellung einer Kurssicherung. Keine Nutzerdaten werden exportiert';
$string['exportnotready'] = 'Export nicht bereit zum Import';
$string['exportoptions'] = 'Optionen';
$string['exportoptionsdesc'] = 'Wählen Sie, welche Elemente sie exportieren wollen.';
$string['exportreview'] = 'Zusammenfassung';
$string['exportreviewdesc'] = 'Überprüfen Sie, ob alles richtig ist, bevor Sie die Datei exportieren.';
$string['exports'] = 'Exporte';
$string['exportstatus'] = 'Status';
$string['filecontent'] = 'Dateiinhalt';
$string['grade'] = 'Bewertung';
$string['idnumberchanged'] = 'ID wurde von \'{$a->from}\' zu \'{$a->to}\' geändert';
$string['import_content'] = 'Details der Zertifikatvorlage';
$string['import_content_help'] = 'Zertifikatvorlagen, Seiten und Elemente';
$string['import_issued'] = 'Ausgestellte Zertifikate';
$string['import_issued_help'] = 'Ausstellungen dieses Zertifikats an Nutzer/innen';
$string['importallselectedcategory'] = 'Alle im ausgewählten Kursbereichimportieren';
$string['importallsystemcontext'] = 'Alle im Systemkontext importieren';
$string['importchoosetenant'] = 'Mandanten auswählen';
$string['importconflictcreatecourse'] = 'Leeren Kurs erstellen';
$string['importconflictcreatecourseincategory'] = 'Leeren Kurs in der Kategorie \'{$a}\' erstellen';
$string['importconflictincategory'] = 'in der Kategorie';
$string['importconflictinstances'] = 'Instanzen ({$a}):';
$string['importconflictresolutionfailed'] = 'Validierung der Einstellungen zur Konfliktresolution fehlgeschlagen: {$a}';
$string['importconflicts'] = 'Konflikte';
$string['importconflictsdesc'] = 'Lösen Sie die Konflikte, falls nötig.';
$string['importconflictskip'] = 'Nicht importieren';
$string['importcoursecontent'] = 'Kurssicherungen ohne Nutzerdaten';
$string['importcoursecontent_help'] = 'Kurssicherungen für jede gewählte Instanz importieren';
$string['importdestination'] = 'Ziel';
$string['imported'] = 'Importiert';
$string['importeitherexportidorfile'] = 'Entweder exportid oder file muss angegeben werden, aber nicht beide.';
$string['importer'] = 'Importer';
$string['importernotfound'] = 'Importer {$a} wurde entweder nicht gefunden oder ist nicht verfügbar';
$string['importerrequired'] = 'Mehr als ein Importer ist verfügbar, Importer muss angegeben werden';
$string['importerrequirestenant'] = 'Importer \'{$a}\' erfordert einen Mandanten';
$string['importersettingsinvalid'] = 'Einstellungen des Importers sind nicht in validem JSON';
$string['importersettingsvalidationfailed'] = 'Validierung der Einstellungen des Importers fehlgeschlagen: {$a}';
$string['importformat'] = 'Dateiformat';
$string['importformatauto'] = 'Automatisch erkennen';
$string['importformatcsv'] = 'CSV';
$string['importformatworkplace'] = 'Workplace-Format';
$string['importfromfile'] = 'Neuer Import von dieser Datei';
$string['importgeneralsettings'] = 'Allgemeine Einstellungen';
$string['importgeneralsettingsalt'] = 'Wählen Sie das Ziel für die importierten Daten. Sie werden im nächsten Schritt auswählen können, welche Elemente Sie importieren wollen.';
$string['importgeneralsettingsdesc'] = 'Wählen Sie das Ziel und ändern sie die Daten, falls nötig. Sie werden im nächsten Schritt auswählen können, welche Elemente Sie importieren wollen.';
$string['importhasconflits'] = 'Es sind Konflikte aufgetreten: {$a}';
$string['importincrementidnumber'] = 'Der ID einen numerischen Suffix anfügen';
$string['importintothecurrenttenant'] = 'In den aktuellen Mandanten importieren';
$string['importlogerror'] = 'Zertifikatsvorlage \'{$a->name}\' konnte nicht importiert werden';
$string['importlogexception'] = 'Ausnahme: {$a}';
$string['importlogfailed'] = 'Kurs \'{$a->fullname}\' konnte nicht importiert werden';
$string['importlogfailedcohort'] = 'Konnte Globale Gruppe \'{$a->name}\' nicht importieren';
$string['importlogfailedcoursecategory'] = 'Konnte Kursbereich \'{$a->name}\' nicht importieren';
$string['importlogsuccess'] = 'Neuer Kurs  \'<a href="{$a->url}">{$a->fullname}</a>\' wurde angelegt';
$string['importlogsuccesscertificates'] = 'Neue Zertifikatvorlage \'<a href="{$a->url}">{$a->name}</a>\' mit {$a->pagescount} Seiten und {$a->elementscount} Elementen wurde erstellt';
$string['importlogsuccesscohort'] = 'Neue Globale Gruppe \'<a href="{$a->url}">{$a->name}</a>\' wurde erstellt';
$string['importlogsuccesscohortallocations'] = 'Nutzer/in \'{$a->userfullname}\' der Globalen Gruppe \'{$a->name}\' zugewiesen';
$string['importlogsuccesscoursecategory'] = 'Neuer Kursbereich \'<a href="{$a->url}">{$a->name}</a>\' wurde erstellt';
$string['importlogsuccessissue'] = 'Neue Zertifikatsausstellung auf \'{$a->template}\' an Nutzer/in: \'{$a->originaluserfullname}\'';
$string['importnotenant'] = 'Für alle Mandanten verfügbar';
$string['importnotfound'] = 'Import nicht gefunden';
$string['importoptions'] = 'Optionen';
$string['importoptionsdesc'] = 'Wählen Sie aus, welche Elemente Sie importieren wollen';
$string['importproblem'] = 'Problem: {$a}';
$string['importproblemaffects'] = 'Es betrifft:';
$string['importreview'] = 'Zusammenfassung';
$string['importreviewdesc'] = 'Überprüfen Sie, ob alles korrekt ist, bevor Sie die Datei importieren.';
$string['imports'] = 'Importe';
$string['importselectsource'] = 'Quelle auswählen';
$string['importselectsourcedesc'] = 'Laden Sie eine gültige CSV- oder Workplace-Datei hoch. In den nächsten Schritten können Sie wählen, welche Elemente der Datei Sie importieren wollen.';
$string['importselecttenant'] = 'Mandanten auswählen…';
$string['importsetidnumbertoempty'] = 'Keine IDs benutzen';
$string['importsolution'] = 'Lösung:';
$string['importstatus'] = 'Status';
$string['importunknownerror'] = 'Unbekannter Fehler {$a}';
$string['importunknownformat'] = 'Kann Dateiformat nicht an der Dateiendung erkennen, bitte wählen Sie das Format';
$string['includecoursecontent'] = 'Kursinhalt einbeziehen';
$string['includecoursecontent_help'] = 'Alle Kursinhalte wie Aktiitäten, Filter, Kalendereinträge, etc. einbeziehen

Die Exportdatei will die selben Einstellungen beinhalten wie jene, die für Standard-Kursbackups in den Einstellungen der Seite festgelegt sind. Nutzerdaten sind nicht enthalten.';
$string['instances'] = 'Instanzen';
$string['instancescount'] = 'Instanzen ({$a})';
$string['invaliddevice'] = 'Sie versuchen über die Moodle App auf eine Moodle Workplace Seite zuzugreifen. Bitte laden Sie die Moodle Workplace App herunter und fahren Sie dort fort';
$string['loading'] = 'Lädt...';
$string['log'] = 'Log';
$string['managecoursecategories'] = 'Kurskategorien verwalten';
$string['mappingerrorbadgeheader'] = 'Einige Badges existieren nicht';
$string['mappingerrorbadgelog'] = 'Badge {$a} wurde nicht gefunden';
$string['mappingerrorcertificateheader'] = 'Einige Zertifikatsvorlagen existieren nicht';
$string['mappingerrorcertificatelog'] = 'Zertifikat {$a} wurde nicht gefunden';
$string['mappingerrorcohortheader'] = 'Einige Globale Gruppen existieren nicht';
$string['mappingerrorcohortlog'] = 'Globale Gruppe {$a} wurde nicht gefunden';
$string['mappingerrorcompetencyheader'] = 'Einige Kompetenzen existieren nicht';
$string['mappingerrorcompetencylog'] = 'Kompetenz {$a} wurde nicht gefunden';
$string['mappingerrorcontextnotfound'] = 'Kontext wurde nicht gefunden';
$string['mappingerrorcoursenotfound'] = 'Kurs {$a} wurde nicht gefunden';
$string['mappingerroruserfieldheader'] = 'Einige Nutzerprofilfelder existieren nicht';
$string['mappingerroruserfieldlog'] = 'Nutzerprofilfeld {$a} wurde nicht gefunden';
$string['mappingerrorusernotfound'] = 'Konnte Nutzer/in {$a} nicht im aktuellen Mandanten finden';
$string['mappingnoticecoursecreated'] = 'Leerer Kurs \'<a href="{$a->courseurl}">{$a->fullname}</a>\' wurde erstellt';
$string['mappingnoticecourseidnumber'] = 'Ein Kurs mit dem Kurzen Kursnamen \'{$a->shortname}\' wurde nicht gefunden. <a href="{$a->courseurl}">Ein anderer Kurs</a> mit der Kurs-ID \'{$a->idnumber}\' wurde gefunden, aber dieser hat einen anderen kurzen Kursnamen';
$string['mappingnoticeuseremail'] = 'Der Nutzername \'{$a->username}\' wurde nicht gefunden. <a href="{$a->profileurl}">Ein/e andere/r Nutzer/in</a> mit der Email {$a->email} wurde gefunden, aber er/sie hat einen anderen Nutzernamen';
$string['messagefullexportcomplete'] = 'Ihr Export wurde abgeschlossen am {$a->date}

Status: {$a->status}

Details finden Sie <a href="{$a->url}">hier</a>';
$string['messagefullimportcomplete'] = 'Ihr Import wurde abgeschlossen am {$a->date}

Status: {$a->status}

Details finden Sie <a href="{$a->url}">hier</a>';
$string['messageprovider:exportcomplete'] = 'Export abgeschlossen';
$string['messageprovider:importcomplete'] = 'Import abgeschlossen';
$string['migrationcannotswitchtenant'] = 'Mandanten-ID {$a} nicht gefunden oder Sie haben nicht das Recht, zu ihm zu wechseln';
$string['migrationnotenanterror'] = 'Optionen "tenant" und "notenant" können nicht gleichzeitig benutzt werden';
$string['migrationschoosefrom'] = 'Wählen Sie';
$string['noavailableimporter'] = 'Wir konnten keinen Importer für diese Datei finden';
$string['noavailableimporters'] = 'Keine verfügbaren Importer';
$string['noavailablepostfix'] = '(Nicht verfügbar)';
$string['nocategoriesavailable'] = 'Es gibt keine verfügbaren Kursbereiche';
$string['noconflictsfound'] = 'Keine Konflikte wurden gefunden';
$string['nodetails'] = 'Keine Details wurden gefunden';
$string['nonproductionsite'] = 'Nichtöffentliche Seite';
$string['nonproductionsitemessage'] = 'Diese Seite ist nicht zur öffentlichen Benutzung gedacht';
$string['nopermissioncategoryimport'] = 'Sie haben keine Berechtigung, in dieser Kategorie zu importieren';
$string['nopermissioncategoryrestore'] = 'Sie haben keine Berechtigung, in diesem Kursbereich wiederherzustellen';
$string['nopermissionform'] = 'Ihnen fehlt die Berechtigung, um auf dieses Formular zuzugreifen';
$string['nopermissiontab'] = 'Ihnen fehlt die Berechtigung, um auf diese Seite zuzugreifen';
$string['nothing'] = 'Nichts';
$string['nothingtoexport'] = 'Nichts zu exportieren';
$string['nothingtoimport'] = 'Nichts zu importieren';
$string['notpossible'] = 'Nicht möglich';
$string['numhour'] = '{$a} Stunden';
$string['outcomes'] = 'Ergebnisse';
$string['performanceinfo'] = 'Tab Performance-Informationen (DB lesen/schreiben {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'Die ID der Zertifizierung, aus dieser Kurs stammt';
$string['privacy:metadata:courseid'] = 'Der Kurs, der zurückgesetzt wurde';
$string['privacy:metadata:exportcreatedby'] = 'Die ID der Nutzer/in, die den Export ausführte.';
$string['privacy:metadata:exportstatus'] = 'Der Status des Exports.';
$string['privacy:metadata:grade'] = 'Bewertung, die der/die Nutzer/in in dem Kurs hatte, bevor dieser zurückgesetzt wurde';
$string['privacy:metadata:importcreatedby'] = 'Die ID der Nutzer/in, die den Export ausführte.';
$string['privacy:metadata:importstatus'] = 'Der Status des Imports.';
$string['privacy:metadata:programid'] = 'Die ID des Programms, aus dem dieser Kurs stammt';
$string['privacy:metadata:reason'] = 'Der Grund, weshalb der Kurs zurückgesetzt wurde';
$string['privacy:metadata:resetinfo'] = 'Informationen darüber, was im Kurs zurückgesetzt wurde';
$string['privacy:metadata:resetstatus'] = 'Status des Zurücksetzens.';
$string['privacy:metadata:tenantid'] = 'Die ID des zugehörigen Mandantens.';
$string['privacy:metadata:timecreated'] = 'Zeitpunkt der Erstellung';
$string['privacy:metadata:timemodified'] = 'Zeitpunkt der Bearbeitung';
$string['privacy:metadata:timerequested'] = 'Zeitpunkt der Anfrage zum Zurücksetzen';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kurs zurückgesetzt.';
$string['privacy:metadata:tool_wp_export'] = 'Informationen über auf dieser Seite ausgeführte Exporte.';
$string['privacy:metadata:tool_wp_import'] = 'Informationen über auf dieser Seite ausgeführte Importe.';
$string['privacy:metadata:userid'] = 'Der Nutzer, für den der Kurs zurückgesetzt wurde';
$string['privacy:metadata:usermodified'] = 'Der bearbeitete Nutzer';
$string['privacy:metadata:userrequested'] = 'Nutzer/in der/die das Zurücksetzen des Kurses beantragt hat';
$string['privacy:metadata:wascompleted'] = 'Ob der/die Nutzer/in den Kurs vor dem Zurücksetzen abgeschlossen hat';
$string['problem'] = 'Problem';
$string['proceed'] = 'Fortfahren';
$string['processing'] = 'In Bearbeitung';
$string['productionsite'] = 'Öffentliche Seite';
$string['productionstate'] = 'Öffentlichkeitsstatus';
$string['productionstatedesc'] = 'Seiten, die nicht für die öffentliche Benutzung gedacht sind, erhalten einen Warnhinweis in der unteren rechten Ecke des Bildschirms';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'Grund fürs Zurücksetzen';
$string['refresh'] = 'Neu laden';
$string['reg_moodleproduct'] = 'Moodle-Produkt ({$a})';
$string['reg_wpactiveusers'] = 'Anzahl der Nutzer, die sich innerhalb des letzten Monats eingeloggt haben ({$a})';
$string['reg_wpcertificates'] = 'Anzahl der Zertifikate ({$a})';
$string['reg_wpcertificatesissues'] = 'Anzahl der ausgestellten Zertifikate ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Durchschnittliche Anzahl aktiver Teilnehmer innerhalb des letzten Monats ({$a})';
$string['reg_wpplugins'] = 'Liste installierter und aktivierter Plugins, Anzahl der Instanzen ({$a})';
$string['reg_wpproductionstate'] = 'Öffentlichkeitsstatus ({$a})';
$string['resetinfo'] = 'Informationen zum Zurücksetzen';
$string['resetstatus'] = 'Status des Zurücksetzens';
$string['safenavigation'] = 'Sie können die Seite verlassen';
$string['selectallcategoriesinthisfile'] = 'Alle Kursbereiche in dieser Datei wählen';
$string['selectallcohortsinthisfile'] = 'Alle Globalen Gruppen in dieser Datei wählen';
$string['selectallcourses'] = 'Alle Kurse in {$a} und den Unterkategorien auswählen';
$string['selectallcoursesinthisfile'] = 'Alle Kurse in dieser Datei auswählen';
$string['selectalltemplates'] = 'Alle Zertifikatvorlagen auswählen';
$string['selectalltemplatesinfile'] = 'Alle Zertifikatvorlagen in dieser Datei auswählen';
$string['selectatleastonecategory'] = 'Mindestens eine Kategorie wählen';
$string['selectatleastonecohort'] = 'Wählen Sie mindestens eine Globale Gruppe';
$string['selectatleastonecourse'] = 'Mindestens einen Kurs wählen';
$string['selectatleastonetemplate'] = 'Mindestens eine Vorlage wählen';
$string['selectcategoriesmanually'] = 'Kategorien manuell wählen…';
$string['selectcoursecategory'] = 'Kurskategorie wählen';
$string['selectcoursesmanually'] = 'Kurse manuell wählen…';
$string['selectedcoursecategory'] = 'Gewählte Kurskategorie: {$a}';
$string['selectexporter'] = 'Exporter wählen';
$string['selectimporter'] = 'Importer wählen';
$string['selectmanually'] = 'Manuell wählen…';
$string['selectmanuallycategories'] = 'Kategorien und Unterkategorien manuell wählen';
$string['selectmanuallycertificates'] = 'Zertifikatvorlagen manuell wählen';
$string['shortnamechanged'] = 'Kurzname von \'{$a->from}\' zu \'{$a->to}\' geändert';
$string['showless'] = 'Weniger anzeigen';
$string['showxmore'] = 'Mehr {$a} anzeigen…';
$string['solution'] = 'Lösung';
$string['stepx'] = 'Schritt {$a}.';
$string['tenant'] = 'Mandant';
$string['thissite'] = '(Diese Seite)';
$string['timerequested'] = 'Zeitpunkt der Anfrage';
$string['timereseted'] = 'Zeitpunkt des Zurücksetzens';
$string['uploadimportfile'] = 'Datei hochladen';
$string['userrequested'] = 'Nutzer, der die Anfrage gestellt hat';
$string['viewexport'] = 'Export ansehen';
$string['viewimport'] = 'Import ansehen';
$string['viewlicense'] = 'Lizenz ansehen';
$string['wascompleted'] = 'Wurde abgeschlossen';
$string['willbeimported'] = 'Wird importiert';
$string['workplacelicense'] = '';
$string['workplacelicenseheader'] = 'Moodle Workplace Lizenz';
$string['workplacelicensenotagreed'] = 'Sie können diesen Inhalt nicht ansehen, bis der Seitenadministrator der Moodle Workplace Lizenz zustimmt.';
$string['wp:manageexportimport'] = 'Workplace Export/Import verwalten';
$string['wp:useexportimport'] = 'Workplace Export/Import nutzen';
